/*
 Navicat Premium Data Transfer

 Source Server         : localhost
 Source Server Type    : MySQL
 Source Server Version : 50726
 Source Host           : localhost:3306
 Source Schema         : demo

 Target Server Type    : MySQL
 Target Server Version : 50726
 File Encoding         : 65001

 Date: 19/03/2024 17:31:43
*/

SET NAMES utf8mb4;
SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for dr_1_news
-- ----------------------------
DROP TABLE IF EXISTS `dr_1_news`;
CREATE TABLE `dr_1_news`  (
  `id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT,
  `catid` smallint(5) UNSIGNED NOT NULL COMMENT '栏目id',
  `title` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '主题',
  `thumb` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '缩略图',
  `keywords` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '关键字',
  `description` text CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL COMMENT '描述',
  `hits` int(10) UNSIGNED NULL DEFAULT NULL COMMENT '浏览数',
  `uid` int(10) UNSIGNED NOT NULL COMMENT '作者id',
  `author` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '笔名',
  `status` tinyint(2) NOT NULL COMMENT '状态(已废弃)',
  `url` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '地址',
  `link_id` int(10) NOT NULL DEFAULT 0 COMMENT '同步id',
  `tableid` smallint(5) UNSIGNED NOT NULL COMMENT '附表id',
  `inputip` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '客户端ip信息',
  `inputtime` int(10) UNSIGNED NOT NULL COMMENT '录入时间',
  `updatetime` int(10) UNSIGNED NOT NULL COMMENT '更新时间',
  `displayorder` int(10) NULL DEFAULT 0 COMMENT '排序值',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `uid`(`uid`) USING BTREE,
  INDEX `catid`(`catid`) USING BTREE,
  INDEX `link_id`(`link_id`) USING BTREE,
  INDEX `status`(`status`) USING BTREE,
  INDEX `updatetime`(`updatetime`) USING BTREE,
  INDEX `hits`(`hits`) USING BTREE,
  INDEX `category`(`catid`, `status`) USING BTREE,
  INDEX `displayorder`(`displayorder`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 6 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '内容主表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of dr_1_news
-- ----------------------------
INSERT INTO `dr_1_news` VALUES (1, 3, '你的微笑，胜过阳光', '10', '', '林语堂说：人生在世，还不是有时笑笑人家，有时给人家笑笑。生活像一面镜，微笑是面对生活最好的样子。请记得，让这个世界灿烂的不是阳光，而是你的微笑。笑，是一种真情《临江仙·送钱穆父》苏轼一别都门三改火，天涯踏尽红尘。依然一笑作春温。无波真古井，有节是秋筠。惆怅孤帆连夜发，送行淡月微云。尊前不用翠眉颦。人生如逆旅，我亦是行人。最温暖的笑容，是千帆过尽，依然不忘初心的笑，这样的笑是正能量的笑，给人以温暖的', 1, 1, '创始人', 9, '/news/1.html', 0, 0, '127.0.0.1-55130', 1710578463, 1710578903, 0);
INSERT INTO `dr_1_news` VALUES (2, 3, '再苦也要笑一笑！', '11', '', '温暖一生的故事，寄托一生的梦想，感动一生的情怀，执著一生的信念，成就一生的辉煌，炮烙一生的记忆。很多时候，其实并不是没有好好珍惜；很多时候，其实顺其自然是最好的。当那些人离开了你的生活，随他们去吧。他们只是为更好的人进入你的生活腾出了空间。天会黑，人会变，三分情，七分骗。时间有三种步伐：未来姗姗来迟，现在象箭一样飞逝，过去永远静止不动。幸福没有明天，也没有昨天，它不怀念过去，也不向往未来，它只有现', 1, 1, '创始人', 9, '/news/2.html', 0, 0, '127.0.0.1-55130', 1710578502, 1710578903, 0);
INSERT INTO `dr_1_news` VALUES (3, 3, '致不甘平凡的你', 'http://xunrui.localhost/uploadfile/202403/9dd816844d08e15.png', '', '好励志的一段话，大海不缺一滴水，森林不缺一棵树，单位不缺一个人！但是你的家族：缺少一个扬眉吐气的人！缺少一个让家人过上好日子的人！缺少一个为了梦想而努力持续奋斗的人！十年前你是谁，一年前你是谁，甚至昨天你是谁，都不重要。重要的是，今天你是谁？人生是很累的，你现在不累，以后就会更累。人生是很苦的，你现在不苦，以后就会更苦。没人在乎你的落魄，没人在乎你的低沉，更没人在乎你的孤单，但每个人都会仰视你的辉', 1, 1, '创始人', 9, '/news/3.html', 0, 0, '127.0.0.1-55130', 1710578540, 1710578913, 0);
INSERT INTO `dr_1_news` VALUES (4, 3, '目中有人才有路，心中有爱才有度', 'http://xunrui.localhost/uploadfile/202403/b6ea45a9985fe0d.png', '', '用自己的认知去评论一件事，事事都不完美；用自己的心胸去度人，人人都有不足；用自己的心眼去要求别人，人人都不达事宜。眼是一把尺，量人先量尺；心是一杆秤，称人先称己。挑人过错，自己也有不完美；责人短处，自身也有缺陷。一味步步紧逼人，不会让别人走上绝路，而会让自己无路可退；眼睛总盯人是非，不会让人颜面尽失，而会让自己颜面扫地。目中有人才有路，心中有爱才有度。　　　　一个人的宽容来自一颗善待他人的心；一个', 4, 1, '创始人', 9, '/news/4.html', 0, 0, '127.0.0.1-55130', 1710578597, 1710578918, 0);
INSERT INTO `dr_1_news` VALUES (5, 3, '回忆如墓，淡薄如素', 'http://xunrui.localhost/uploadfile/202403/8535a519d1148c1.png', '', '陌上花开，醉了红尘，迷了风月；梦里花落，苦了伊人，瘦了红颜。一朝相逢，一夕离散，再回首，花也非花，梦也非梦。繁华散尽，是谁，依然在轻轻细数，满地黄花！落花成冢，是谁，依旧在默默清扫。一袭青衣，染就一树芳华，两袖月光，诉说绝世风雅。轻卷帘幕，芳华如锦的记忆，散若云烟无痕。缤纷落英，落花有人葬；叶叶相思，相思无处藏。掬一缕纤瘦月光，挥毫儒墨，漫卷风絮，为你落笔成花，请容许我在梦的边缘，为你点起一盏灯。', 1, 1, '创始人', 9, '/news/5.html', 0, 0, '127.0.0.1-55130', 1710578643, 1710578907, 0);

-- ----------------------------
-- Table structure for dr_1_news_category
-- ----------------------------
DROP TABLE IF EXISTS `dr_1_news_category`;
CREATE TABLE `dr_1_news_category`  (
  `id` mediumint(8) UNSIGNED NOT NULL AUTO_INCREMENT,
  `pid` mediumint(8) UNSIGNED NOT NULL DEFAULT 0 COMMENT '上级id',
  `pids` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '所有上级id',
  `name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '栏目名称',
  `dirname` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '栏目目录',
  `pdirname` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '上级目录',
  `child` tinyint(1) UNSIGNED NOT NULL DEFAULT 0 COMMENT '是否有下级',
  `disabled` tinyint(1) UNSIGNED NOT NULL DEFAULT 0 COMMENT '是否禁用',
  `ismain` tinyint(1) UNSIGNED NOT NULL DEFAULT 1 COMMENT '是否主栏目',
  `childids` text CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '下级所有id',
  `thumb` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '栏目图片',
  `show` tinyint(1) UNSIGNED NOT NULL DEFAULT 1 COMMENT '是否显示',
  `setting` mediumtext CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '属性配置',
  `displayorder` mediumint(8) NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `show`(`show`) USING BTREE,
  INDEX `disabled`(`disabled`) USING BTREE,
  INDEX `ismain`(`ismain`) USING BTREE,
  INDEX `module`(`pid`, `displayorder`, `id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '栏目表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of dr_1_news_category
-- ----------------------------

-- ----------------------------
-- Table structure for dr_1_news_category_data
-- ----------------------------
DROP TABLE IF EXISTS `dr_1_news_category_data`;
CREATE TABLE `dr_1_news_category_data`  (
  `id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT,
  `uid` mediumint(8) UNSIGNED NOT NULL COMMENT '作者uid',
  `catid` int(3) UNSIGNED NOT NULL COMMENT '栏目id',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `uid`(`uid`) USING BTREE,
  INDEX `catid`(`catid`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '栏目模型表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of dr_1_news_category_data
-- ----------------------------

-- ----------------------------
-- Table structure for dr_1_news_data_0
-- ----------------------------
DROP TABLE IF EXISTS `dr_1_news_data_0`;
CREATE TABLE `dr_1_news_data_0`  (
  `id` int(10) UNSIGNED NOT NULL,
  `uid` mediumint(8) UNSIGNED NOT NULL COMMENT '作者uid',
  `catid` smallint(5) UNSIGNED NOT NULL COMMENT '栏目id',
  `content` mediumtext CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL COMMENT '内容',
  UNIQUE INDEX `id`(`id`) USING BTREE,
  INDEX `uid`(`uid`) USING BTREE,
  INDEX `catid`(`catid`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '内容附表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of dr_1_news_data_0
-- ----------------------------
INSERT INTO `dr_1_news_data_0` VALUES (1, 1, 3, '&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none; color: rgb(63, 63, 63);&quot;&gt;林语堂说：&lt;/span&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none; color: rgb(123, 12, 0);&quot;&gt;&lt;strong style=&quot;padding: 0px; margin: 0px; list-style: none;&quot;&gt;人生在世，还不是有时笑笑人家，有时给人家笑笑。&lt;/strong&gt;&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none; color: rgb(63, 63, 63);&quot;&gt;生活像一面镜，微笑是面对生活最好的样子。请记得&lt;/span&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none; color: rgb(123, 12, 0);&quot;&gt;&lt;strong style=&quot;padding: 0px; margin: 0px; list-style: none;&quot;&gt;，让这个世界灿烂的不是阳光，而是你的微笑。&lt;/strong&gt;&lt;/span&gt;&lt;/p&gt;&lt;h3 style=&quot;padding: 0px; margin: 0px; list-style: none; color: rgb(51, 51, 51); font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif;&quot;&gt;笑，是一种真情&lt;/h3&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px; text-align: center;&quot;&gt;&lt;img alt=&quot;dacc3e8a277ead26260de6b57f04f0d2.jpg&quot; src=&quot;http://xunrui.localhost/uploadfile/202403/c35c4ced77c3e.jpg&quot; width=&quot;658&quot; height=&quot;437&quot; style=&quot;padding: 0px; margin: 0px; list-style: none; display: block; width: 1140px;&quot;&gt;&lt;br style=&quot;padding: 0px; margin: 0px; list-style: none;&quot;&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px; text-align: center;&quot;&gt;&lt;strong style=&quot;padding: 0px; margin: 0px; list-style: none;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none; color: rgb(63, 63, 63);&quot;&gt;《临江仙·送钱穆父》&lt;/span&gt;&lt;/strong&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px; text-align: center;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none; color: rgb(136, 136, 136);&quot;&gt;苏轼&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px; text-align: center;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none; color: rgb(63, 63, 63);&quot;&gt;一别都门三改火，天涯踏尽红尘。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px; text-align: center;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none; color: rgb(63, 63, 63);&quot;&gt;依然一笑作春温。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px; text-align: center;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none; color: rgb(63, 63, 63);&quot;&gt;无波真古井，有节是秋筠。&lt;br style=&quot;padding: 0px; margin: 0px; list-style: none;&quot;&gt;惆怅孤帆连夜发，送行淡月微云。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px; text-align: center;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none; color: rgb(63, 63, 63);&quot;&gt;尊前不用翠眉颦。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px; text-align: center;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none; color: rgb(63, 63, 63);&quot;&gt;人生如逆旅，我亦是行人。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none; color: rgb(63, 63, 63);&quot;&gt;最温暖的笑容，是千帆过尽，依然不忘初心的笑，这样的笑是正能量的笑，给人以温暖的力量。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;&lt;strong style=&quot;padding: 0px; margin: 0px; list-style: none;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none; color: rgb(63, 63, 63);&quot;&gt;于我们，停留是刹那，转身即天涯，一笑而过，就好。&lt;/span&gt;&lt;/strong&gt;&lt;/p&gt;&lt;h3 style=&quot;padding: 0px; margin: 0px 0px 0px 8px; list-style: none; color: rgb(51, 51, 51); font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif;&quot;&gt;笑，是一种坦然&lt;/h3&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px; text-align: center;&quot;&gt;&lt;br style=&quot;padding: 0px; margin: 0px; list-style: none;&quot;&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px; text-align: center;&quot;&gt;&lt;strong style=&quot;padding: 0px; margin: 0px; list-style: none;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none; color: rgb(63, 63, 63);&quot;&gt;《山中问答》&lt;/span&gt;&lt;/strong&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px; text-align: center;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none; color: rgb(136, 136, 136);&quot;&gt;李白&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px; text-align: center;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none; color: rgb(63, 63, 63);&quot;&gt;问余何意栖碧山，笑而不答心自闲。&lt;br style=&quot;padding: 0px; margin: 0px; list-style: none;&quot;&gt;桃花流水窅然去，别有天地非人间。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none; color: rgb(63, 63, 63);&quot;&gt;曾有人问李白，为何幽居碧山，李白笑，而不答。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none; color: rgb(63, 63, 63);&quot;&gt;在他看来，桃花飘落，顺溪而流，此处别有天地，如仙境一般。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none; color: rgb(63, 63, 63);&quot;&gt;只是，不懂得人，任你白费口舌，到头来，也是茫然。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;&lt;strong style=&quot;padding: 0px; margin: 0px; list-style: none;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none; color: rgb(63, 63, 63);&quot;&gt;有时候，面对询问和质疑，一个微笑，便可抵过千言万语。&lt;/span&gt;&lt;/strong&gt;&lt;/p&gt;&lt;h3 style=&quot;padding: 0px; margin: 0px 0px 0px 8px; list-style: none; color: rgb(51, 51, 51); font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif;&quot;&gt;笑，是倾国倾城，让人忘忧&lt;/h3&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px; text-align: center;&quot;&gt;&lt;br style=&quot;padding: 0px; margin: 0px; list-style: none;&quot;&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px; text-align: center;&quot;&gt;&lt;strong style=&quot;padding: 0px; margin: 0px; list-style: none;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none; color: rgb(63, 63, 63);&quot;&gt;《长恨歌》&lt;/span&gt;&lt;/strong&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none; color: rgb(63, 63, 63);&quot;&gt;（节选）&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px; text-align: center;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none; color: rgb(136, 136, 136);&quot;&gt;白居易&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px; text-align: center;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none; color: rgb(63, 63, 63);&quot;&gt;天生丽质难自弃，一朝选在君王侧。&lt;br style=&quot;padding: 0px; margin: 0px; list-style: none;&quot;&gt;回眸一笑百媚生，六宫粉黛无颜色。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none; color: rgb(63, 63, 63);&quot;&gt;世间所有美的东西，都让人不禁赞叹。而娇艳的美人一笑，更是让人忘忧。杨贵妃回眸一笑，倾倒众生，更倾倒了唐玄宗的心。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none; color: rgb(63, 63, 63);&quot;&gt;周国平说：&lt;/span&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none; color: rgb(63, 63, 63);&quot;&gt;不管生命多么短暂，我们要笑着生，笑着享乐，笑着受苦，这才不枉活一生。&lt;/span&gt;&lt;/p&gt;&lt;h3 style=&quot;padding: 0px; margin: 0px; list-style: none; color: rgb(51, 51, 51); font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif;&quot;&gt;笑，是一种喜悦&lt;/h3&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px; text-align: center;&quot;&gt;&lt;br style=&quot;padding: 0px; margin: 0px; list-style: none;&quot;&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px; text-align: center;&quot;&gt;&lt;strong style=&quot;padding: 0px; margin: 0px; list-style: none;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none; color: rgb(63, 63, 63);&quot;&gt;《破阵子·春景》&lt;/span&gt;&lt;/strong&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px; text-align: center;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none; color: rgb(136, 136, 136);&quot;&gt;晏殊&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px; text-align: center;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none; color: rgb(63, 63, 63);&quot;&gt;燕子来时新社，梨花落后清明。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px; text-align: center;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none; color: rgb(63, 63, 63);&quot;&gt;池上碧苔三四点，叶底黄鹂一两声。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px; text-align: center;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none; color: rgb(63, 63, 63);&quot;&gt;日长飞絮轻。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px; text-align: center;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none; color: rgb(63, 63, 63);&quot;&gt;巧笑东邻女伴，采桑径里逢迎。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px; text-align: center;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none; color: rgb(63, 63, 63);&quot;&gt;疑怪昨宵春梦好，元是今朝斗草赢。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px; text-align: center;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none; color: rgb(63, 63, 63);&quot;&gt;笑从双脸生。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none; color: rgb(63, 63, 63);&quot;&gt;如果一个女子笑，是一朵烟花盛开，那么一群妙龄女孩的笑，恐怕可以称得上是万花齐放了。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;&lt;strong style=&quot;padding: 0px; margin: 0px; list-style: none;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none; color: rgb(63, 63, 63);&quot;&gt;笑声，是这个世界上最动听的语言，你一笑，路边的花儿都开了。&lt;/span&gt;&lt;/strong&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px; text-align: center;&quot;&gt;&lt;br style=&quot;padding: 0px; margin: 0px; list-style: none;&quot;&gt;&lt;/p&gt;&lt;h3 style=&quot;padding: 0px; margin: 0px; list-style: none; color: rgb(51, 51, 51); font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif;&quot;&gt;笑，是一种深情&lt;/h3&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px; text-align: center;&quot;&gt;&lt;strong style=&quot;padding: 0px; margin: 0px; list-style: none;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none; color: rgb(63, 63, 63);&quot;&gt;《木兰春·春景》&lt;/span&gt;&lt;/strong&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px; text-align: center;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none; color: rgb(136, 136, 136);&quot;&gt;宋祁&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px; text-align: center;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none; color: rgb(63, 63, 63);&quot;&gt;东城渐觉风光好。縠皱波纹迎客棹。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px; text-align: center;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none; color: rgb(63, 63, 63);&quot;&gt;绿杨烟外晓寒轻，红杏枝头春意闹。&lt;br style=&quot;padding: 0px; margin: 0px; list-style: none;&quot;&gt;浮生长恨欢娱少。肯爱千金轻一笑。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px; text-align: center;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none; color: rgb(63, 63, 63);&quot;&gt;为君持酒劝斜阳，且向花间留晚照。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none; color: rgb(63, 63, 63);&quot;&gt;知足常乐，很多人抱怨，人生短暂，欢娱太少。殊不知，&lt;/span&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none; color: rgb(123, 12, 0);&quot;&gt;&lt;strong style=&quot;padding: 0px; margin: 0px; list-style: none;&quot;&gt;笑容，就是世间最珍贵的东西。&lt;/strong&gt;&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none; color: rgb(63, 63, 63);&quot;&gt;你哭，只有你一个人哭，你笑，全世界便都陪你笑。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none; color: rgb(63, 63, 63);&quot;&gt;笑有多贵？就像，为了你一笑，一骑红尘，千门次第开。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px; text-align: center;&quot;&gt;&lt;br style=&quot;padding: 0px; margin: 0px; list-style: none;&quot;&gt;&lt;/p&gt;&lt;h3 style=&quot;padding: 0px; margin: 0px; list-style: none; color: rgb(51, 51, 51); font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif;&quot;&gt;笑，是一种豁达&lt;/h3&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px; text-align: center;&quot;&gt;&lt;strong style=&quot;padding: 0px; margin: 0px; list-style: none;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none; color: rgb(63, 63, 63);&quot;&gt;《浣溪沙·堤上游人逐画船》&lt;/span&gt;&lt;/strong&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px; text-align: center;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none; color: rgb(136, 136, 136);&quot;&gt;欧阳修&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px; text-align: center;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none; color: rgb(63, 63, 63);&quot;&gt;堤上游人逐画船，拍堤春水四垂天。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px; text-align: center;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none; color: rgb(63, 63, 63);&quot;&gt;绿杨楼外出秋千。&lt;br style=&quot;padding: 0px; margin: 0px; list-style: none;&quot;&gt;白发戴花君莫笑，六幺催拍盏频传。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px; text-align: center;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none; color: rgb(63, 63, 63);&quot;&gt;人生何处似樽前！&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none; color: rgb(63, 63, 63);&quot;&gt;我们常常微笑，有时候也会被别人嘲笑。&lt;/span&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none; color: rgb(63, 63, 63);&quot;&gt;但，你笑你的，我，只为开心。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px; text-align: center;&quot;&gt;&lt;br style=&quot;padding: 0px; margin: 0px; list-style: none;&quot;&gt;&lt;/p&gt;&lt;h3 style=&quot;padding: 0px; margin: 0px; list-style: none; color: rgb(51, 51, 51); font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif;&quot;&gt;笑，是一种从容&lt;/h3&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px; text-align: center;&quot;&gt;&lt;strong style=&quot;padding: 0px; margin: 0px; list-style: none;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none; color: rgb(63, 63, 63);&quot;&gt;《定风波·南海归赠王定国侍人寓娘》&lt;/span&gt;&lt;/strong&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px; text-align: center;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none; color: rgb(136, 136, 136);&quot;&gt;苏轼&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px; text-align: center;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none; color: rgb(63, 63, 63);&quot;&gt;常羡人间琢玉郎，天应乞与点酥娘。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px; text-align: center;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none; color: rgb(63, 63, 63);&quot;&gt;尽道清歌传皓齿，&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px; text-align: center;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none; color: rgb(63, 63, 63);&quot;&gt;风起，雪飞炎海变清凉。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px; text-align: center;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none; color: rgb(63, 63, 63);&quot;&gt;万里归来颜愈少，&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px; text-align: center;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none; color: rgb(63, 63, 63);&quot;&gt;微笑，笑时犹带岭梅香。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px; text-align: center;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none; color: rgb(63, 63, 63);&quot;&gt;试问岭南应不好，&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px; text-align: center;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none; color: rgb(63, 63, 63);&quot;&gt;却道：此心安处是吾乡。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none; color: rgb(63, 63, 63);&quot;&gt;此心安处是吾乡。&lt;strong style=&quot;padding: 0px; margin: 0px; list-style: none;&quot;&gt;纵使经历了生活坎坷之后，依然心怀善意和美好的笑容。&lt;/strong&gt;&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px; text-align: center;&quot;&gt;&lt;br style=&quot;padding: 0px; margin: 0px; list-style: none;&quot;&gt;&lt;/p&gt;&lt;h3 style=&quot;padding: 0px; margin: 0px; list-style: none; color: rgb(51, 51, 51); font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif;&quot;&gt;笑，是一种无奈&lt;/h3&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px; text-align: center;&quot;&gt;&lt;strong style=&quot;padding: 0px; margin: 0px; list-style: none;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none; color: rgb(63, 63, 63);&quot;&gt;《除夜宿石头驿》&lt;/span&gt;&lt;/strong&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px; text-align: center;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none; color: rgb(136, 136, 136);&quot;&gt;戴叔伦&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px; text-align: center;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none; color: rgb(63, 63, 63);&quot;&gt;旅馆谁相问，寒灯独可亲。&lt;br style=&quot;padding: 0px; margin: 0px; list-style: none;&quot;&gt;一年将尽夜，万里未归人。&lt;br style=&quot;padding: 0px; margin: 0px; list-style: none;&quot;&gt;寥落悲前事，支离笑此身。&lt;br style=&quot;padding: 0px; margin: 0px; list-style: none;&quot;&gt;愁颜与衰鬓，明日又逢春。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none; color: rgb(63, 63, 63);&quot;&gt;在这寂寞的旅店中，有谁来看望慰问我？只有，一盏冷清的孤灯。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none; color: rgb(63, 63, 63);&quot;&gt;今夜，是一年中最后一个夜晚，我却未能回转家门。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none; color: rgb(63, 63, 63);&quot;&gt;回首前尘，一事无成，只有苦笑与酸辛。白发爬满双鬓，在一片叹息声中，又迎来新春。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none; color: rgb(63, 63, 63);&quot;&gt;生活，从来不是圆满，得之，我幸，失之，我命。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;&lt;strong style=&quot;padding: 0px; margin: 0px; list-style: none;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none; color: rgb(63, 63, 63);&quot;&gt;即便是无奈的笑，也愿你在往后的岁月中，睥睨所有的风雨。&lt;/span&gt;&lt;/strong&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none; color: rgb(63, 63, 63);&quot;&gt;有一种力量，可以使冰雪消融；&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px; text-align: center;&quot;&gt;&lt;br style=&quot;padding: 0px; margin: 0px; list-style: none;&quot;&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none; color: rgb(63, 63, 63);&quot;&gt;有一种力量，可以使人心旷神怡；&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none; color: rgb(63, 63, 63);&quot;&gt;有一种力量，可以使铁树开花；&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none; color: rgb(63, 63, 63);&quot;&gt;有一种力量，可以使所有烦恼涣然冰释；&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none; color: rgb(63, 63, 63);&quot;&gt;这就是微笑的力量。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none; color: rgb(63, 63, 63);&quot;&gt;时光清浅，行走在岁月中，你我皆是过客，静看这偌大的人间。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none; color: rgb(123, 12, 0);&quot;&gt;&lt;strong style=&quot;padding: 0px; margin: 0px; list-style: none;&quot;&gt;你若笑过，便会懂得，世间风雨琳琅，山水终会相逢。&lt;/strong&gt;&lt;/span&gt;&lt;/p&gt;');
INSERT INTO `dr_1_news_data_0` VALUES (2, 1, 3, '&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px; text-align: center;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none;&quot;&gt;温暖一生的故事，寄托一生的梦想，&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px; text-align: center;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none;&quot;&gt;感动一生的情怀，执著一生的信念，&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px; text-align: center;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none;&quot;&gt;成就一生的辉煌，炮烙一生的记忆。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none;&quot;&gt;很多时候，其实并不是没有好好珍惜；很多时候，其实顺其自然是最好的。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none;&quot;&gt;当那些人离开了你的生活，随他们去吧。他们只是为更好的人进入你的生活腾出了空间。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px; text-align: center;&quot;&gt;&lt;img alt=&quot;996b5ae87f798dbad51803e63b85210c.jpg&quot; src=&quot;http://xunrui.localhost/uploadfile/202403/791a199761d1e3.jpg&quot; width=&quot;640&quot; height=&quot;400&quot; style=&quot;padding: 0px; margin: 0px; list-style: none; display: block; width: 1140px;&quot;&gt;&lt;br style=&quot;padding: 0px; margin: 0px; list-style: none;&quot;&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none;&quot;&gt;天会黑，人会变，三分情，七分骗。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none;&quot;&gt;时间有三种步伐：未来姗姗来迟，现在象箭一样飞逝，过去永远静止不动。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px; text-align: center;&quot;&gt;&lt;br style=&quot;padding: 0px; margin: 0px; list-style: none;&quot;&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none;&quot;&gt;幸福没有明天，也没有昨天，它不怀念过去，也不向往未来，它只有现在。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none;&quot;&gt;忍让，第一次叫气度，第二次是宽容，第三次就变成了软弱。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px; text-align: center;&quot;&gt;&lt;img alt=&quot;ff53f53061b5ecbc8544fb9cfa13a8fc.jpg&quot; src=&quot;https://www.sunsz.com/public/uploads/article/2020/12/5fe76a77d86bf.jpg&quot; width=&quot;640&quot; height=&quot;425&quot; style=&quot;padding: 0px; margin: 0px; list-style: none; display: block; width: 1140px;&quot;&gt;&lt;br style=&quot;padding: 0px; margin: 0px; list-style: none;&quot;&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none;&quot;&gt;有些事，有些人，是不是如果你真的想忘记，就一定会忘记。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none;&quot;&gt;世界上只有一样东西是任何人都不能抢走的，那就是智慧。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px; text-align: center;&quot;&gt;&lt;img alt=&quot;8e296b6f227252b8cfb0332d1f575456.jpg&quot; src=&quot;https://www.sunsz.com/public/uploads/article/2020/12/5fe76a8b10288.jpg&quot; width=&quot;640&quot; height=&quot;400&quot; style=&quot;padding: 0px; margin: 0px; list-style: none; display: block; width: 1140px;&quot;&gt;&lt;br style=&quot;padding: 0px; margin: 0px; list-style: none;&quot;&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none;&quot;&gt;我们必须把旧的习惯，旧的束缚抛弃，使得我们可以重新飞翔。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none;&quot;&gt;有同情心，才能利人；有谅解心，才能容人；有忍耐心，才能做人。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none;&quot;&gt;我不后悔自己做过的每一件事，包括蒙上双眼相信一个人。他日，若被万箭穿心，我认。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none;&quot;&gt;但你要记得，伤害过后，再无原谅，别想着来日方长。&amp;nbsp;&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none; color: rgb(192, 0, 0);&quot;&gt;接下来要做的事：养好受伤的心，保持百斤左右体重，照顾好挑剔的胃，交一个能一路废话的朋友；给自己疲惫的生活找一个温柔的梦想，然后彻彻底底跟过去的悲伤道别。&amp;nbsp;&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none;&quot;&gt;对生活不失希望，微笑面对困境与磨难，心怀梦想，即使遥远；人的成长秘密，就是去不断淘汰自己，找到完美的路。&amp;nbsp;&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px; text-align: center;&quot;&gt;&lt;br style=&quot;padding: 0px; margin: 0px; list-style: none;&quot;&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none;&quot;&gt;生命太短，没时间留给遗憾；今天的努力，是幸运的伏笔；当下的付出，是明日的花开；若不是终点，请微笑一直向前。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none;&quot;&gt;不是所有人都是真心，不要那么轻易的就相信；不管过去有多难，你都可以重新开始。&amp;nbsp;&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none;&quot;&gt;生活就是一幅美丽的风景画，而这幅画美不美，就得靠自己来描绘它；你不是要做一个单纯优秀的人，而是要做一个不可替代的人。&amp;nbsp;&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none;&quot;&gt;别在喜悦时承诺，别在悲伤时回答，别在愤怒时决定；当我们遇到这样或那样的不开心时，不妨静下心想一想，我们做这些事究竟是为了什么。&amp;nbsp;&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none;&quot;&gt;对自己好点，因为一辈子不长；对身边的人好点，因为下辈子不一定遇见；不要急着让生活给予你所有的答案，有时候，你要拿出耐心等等。&amp;nbsp;&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none;&quot;&gt;不要指望别人能替你体验生活，该吃的苦就要自己来吃，该有的经历都要一一历练；不要问，不要等，不要犹豫，不要回头。没有答案的时候，就独自出去见一见这个世界。&amp;nbsp;&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px; text-align: center;&quot;&gt;&lt;br style=&quot;padding: 0px; margin: 0px; list-style: none;&quot;&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none;&quot;&gt;各有各的底线，做错了，就应该考虑为自己的错误 付出代价。很多事情，我们最终没有办成，不是能力不足，运气不够，而是舍不得代价。&amp;nbsp;&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none;&quot;&gt;当你拥有翅膀，别停留在原地；带上那些梦想，让它们都成真。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none;&quot;&gt;你敷衍生活，生活就会敷衍你；没有风浪，就不能显示帆的本色；没有曲折，就无法品味人生的乐趣。人生最遗憾的莫过于：轻易地放弃了不该放弃的，固执地坚持了不该坚持的。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none;&quot;&gt;疲惫的不是脚步，而是心情！失败的不是结果，而是意志！如果不会飞翔，理想的翅膀反倒成了生活的累赘！&amp;nbsp;&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none;&quot;&gt;流行的似乎变化太快，但其中也会有不变的元素，那就是时尚总是建立在体现着某种人性或人性的某一方面。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none;&quot;&gt;只有当我们抓住它了，才发现它只是我们内心的某种耸动的观念。经历了风寒阴霾的苦砺，才会破茧在阳光明媚的子。繁华落尽，喧嚣之后，依是旧安详。不要让不好的事情毁了你这一天，乐观一点，开心一点，生命如此短暂，别浪费时间在不值一提的事情上。眼看前面，活在当下。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none;&quot;&gt;生活从未变得容易，只不过是我们变得更加坚强。人们总说时间能改变一切，但事实上我们必须靠自己去改变。自己变了，其他一切也才会变。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px; text-align: center;&quot;&gt;&lt;br style=&quot;padding: 0px; margin: 0px; list-style: none;&quot;&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none;&quot;&gt;到最后，那些能让你毫无保留地分享骄傲的心情的人，那些在你得意忘形时也不会反感而带着微笑的人，才是你最重要的人。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none;&quot;&gt;有一天，不管你成熟不成熟，都要一同收割：珍惜手边的幸福，不要等到失去后才悔不当初；&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none;&quot;&gt;请继续保持野心，有野心理想不一定实现，但有野心你才会前进，才会不堕落。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none;&quot;&gt;要时刻记得感恩于在人生路上帮助过你的人。多岁的你，试着去习惯这些，记住看的开一点，伤就会少一点。&lt;/span&gt;&lt;/p&gt;');
INSERT INTO `dr_1_news_data_0` VALUES (3, 1, 3, '&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;&lt;img src=&quot;http://xunrui.localhost/uploadfile/202403/9dd816844d08e15.png&quot; title=&quot;image.png&quot; alt=&quot;image.png&quot; style=&quot;width: 100%;&quot;&gt;&lt;br&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;好励志的一段话，&lt;br style=&quot;padding: 0px; margin: 0px; list-style: none;&quot;&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;大海不缺一滴水，&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;森林不缺一棵树，&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;单位不缺一个人！&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;但是你的家族：&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;缺少一个扬眉吐气的人！&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;缺少一个让家人过上好日子的人！&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;缺少一个为了梦想而努力持续奋斗的人！&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;十年前你是谁，&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;一年前你是谁，&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;甚至昨天你是谁，都不重要。&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;重要的是，今天你是谁？&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;人生是很累的，&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;你现在不累，以后就会更累。&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;人生是很苦的，&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;你现在不苦，以后就会更苦。&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;没人在乎你的落魄，&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;没人在乎你的低沉，&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;更没人在乎你的孤单，&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;但每个人都会仰视你的辉煌。&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;天空不会因为一个人的眼泪而布满乌云，&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;世界更不会因为缺少谁而失去色彩。&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;除了成功拿什么证明你的存在？&lt;br style=&quot;padding: 0px; margin: 0px; list-style: none;&quot;&gt;没有靠山，自己就是山！&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;没有天下，自己打天下！&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;没有资本，自己赚资本！&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;这世界从来没有什么救世主。&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;弱了，所有困难就强了。&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;强了，所有阻碍就弱了！&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;活着就该逢山开路，遇水架桥。&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;生活，&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;你给我压力，我还你奇迹！&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;努力的意义：&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;不要当父母需要你时，&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;除了泪水，一无所有。&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;不要当孩子需要你时，&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;除了惭愧一无所有。&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;不要当自己回首过去，&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;除了蹉跎，一无所有。&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;———这就是奋斗的理由。&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;致每一个不甘平凡的你!&lt;/p&gt;');
INSERT INTO `dr_1_news_data_0` VALUES (4, 1, 3, '&lt;p&gt;&lt;img src=&quot;http://xunrui.localhost/uploadfile/202403/b6ea45a9985fe0d.png&quot; title=&quot;image.png&quot; alt=&quot;image.png&quot; &gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none; color: rgb(37, 37, 37);&quot;&gt;&lt;br&gt;&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;&lt;p&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none; color: rgb(37, 37, 37);&quot;&gt;用自己的认知去评论一件事，事事都不完美；用自己的心胸去度人，人人都有不足；用自己的心眼去要求别人，人人都不达事宜。眼是一把尺，量人先量尺；心是一杆秤，称人先称己。挑人过错，自己也有不完美；责人短处，自身也有缺陷。一味步步紧逼人，不会让别人走上绝路，而会让自己无路可退；眼睛总盯人是非，不会让人颜面尽失，而会让自己颜面扫地。目中有人才有路，心中有爱才有度。&lt;/span&gt;&lt;br style=&quot;padding: 0px; margin: 0px; list-style: none;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none; color: rgb(37, 37, 37);&quot;&gt;　　&lt;/span&gt;&lt;br style=&quot;padding: 0px; margin: 0px; list-style: none;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none; color: rgb(37, 37, 37);&quot;&gt;　　一个人的宽容来自一颗善待他人的心；一个人的涵养来自一颗尊重他人的心；一个人的修为来自一颗和善的心。眼里容得下别人的人，才能让人容得下他；懂得尊重别人的人才能得到别人的尊重；柔和待人的心态常伴让自己处处祥和。不要以自己的判断去评论一个人，不要让自己的情绪波及其他人。每一个都是一个独立的个体，应尊重他人的选择。人不能霸道，霸道无友；心不能自私，自私则困。心中有爱有情谊，眼中能容有世界。路，不在他人的行动里，而在自我修为里。&lt;/span&gt;&lt;/span&gt;&lt;br style=&quot;padding: 0px; margin: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none; color: rgb(37, 37, 37);&quot;&gt;　　&lt;/span&gt;&lt;br style=&quot;padding: 0px; margin: 0px; list-style: none;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none; color: rgb(37, 37, 37);&quot;&gt;　　静坐常思己过，闲谈莫论人非。做事要留有余地，说话要留些口德，恶语出口不足以丧身，却足以丧德，言语之恶，莫大于造诬。人的嘴要吐真话、善语，不要无中生有，信口雌黄。口是伤人斧，言是割舌刀，出言有尺，戏谑有度。知人不必言尽，留些口德；责人不必苛尽，留些肚量；得理不必争尽，留些宽容；凡事不必做尽，留些余德。多一些扪心自问，少一些争执指责；多一些观心自省，少一些挑剔苛责。有所觉悟会从自身找问题，没有觉悟只会把箭射向别人。&lt;/span&gt;&lt;br style=&quot;padding: 0px; margin: 0px; list-style: none;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none; color: rgb(37, 37, 37);&quot;&gt;　　&lt;/span&gt;&lt;br style=&quot;padding: 0px; margin: 0px; list-style: none;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none; color: rgb(37, 37, 37);&quot;&gt;　　与人为善，于己为善；与人有路，于己有退。他人有过不究，于人有恩莫念，爱人先爱己，责人先问心。地至秽者多生物，水至清者常无鱼。对待伴侣需要包容，对待朋友需要宽容。君子有容人之雅量，不会为小事而一争高下。人人都如同有缺口的杯子，只要你不从缺口处去看，杯子就是完整的。朋友对你说了慌，应考虑他是否有难处；他人给你带来麻烦，应换位淡定面对。看事不要武断，做事不要赶尽，智慧不生烦恼，慈悲没有敌人。真正的爱心，是照顾好自己这颗心；真正的慈悲，是在日常的一言一行里。&lt;/span&gt;&lt;/span&gt;&lt;br style=&quot;padding: 0px; margin: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none; color: rgb(37, 37, 37);&quot;&gt;　　&lt;/span&gt;&lt;br style=&quot;padding: 0px; margin: 0px; list-style: none;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none; color: rgb(37, 37, 37);&quot;&gt;　　拥有海一样的胸怀，才能有海一样的&lt;/span&gt;&lt;/span&gt;人生&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none; color: rgb(37, 37, 37);&quot;&gt;；拥有海一样的宁静，才能镇得住波涛汹涌。做人如海，有跌宕起伏，有波澜不惊。心宽故能受，海宽故能宽。面对上海微微一笑是涵养；面对嘲笑置之不理是宽容。如果你有水的清澈，就不惧猜疑；如果你有水的胸怀，就不畏流言；如果你有水的宁静，就无视纷扰。不争、不辨，无畏、无惧。&lt;/span&gt;&lt;br style=&quot;padding: 0px; margin: 0px; list-style: none;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none; color: rgb(37, 37, 37);&quot;&gt;　　&lt;/span&gt;&lt;br style=&quot;padding: 0px; margin: 0px; list-style: none;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none; color: rgb(37, 37, 37);&quot;&gt;　　愚人求境不求心，智者求心不求境。烦恼如风，无根而起；忧愁似雪，无源而来。为他人想，为自己活，做事不占全利，为人不求苛尽。路要用心去丈量，人生要靠自己完成。入目的即是风景，原谅的即是宽容，退让的即是慈悲，不争的即是智慧。做事，进有招退有术；做人，心无边行有度。看淡纷扰，看轻得失，来了、去了，随缘随喜。功名利禄皆为过眼云烟，不是自己的不要强求。真正的君子是，明知有机可投却不为所动。做人不求问心无愧，只求无愧于心。&lt;/span&gt;&lt;/span&gt;&lt;br style=&quot;padding: 0px; margin: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none; color: rgb(37, 37, 37);&quot;&gt;　　&lt;/span&gt;&lt;br style=&quot;padding: 0px; margin: 0px; list-style: none;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none; color: rgb(37, 37, 37);&quot;&gt;　　所遭所遇皆看成难遭难遇。跌倒，只为更坚强的爬起；挫败，只为更好的成功。朋友背叛，应心生欢喜，总比到最后知道的好；遭人背后使坏，不要生恼戳穿，让你看清人的真面目。以欢喜心看事，事事为我而生；以感恩心待人，人人皆是我师。亲人让你懂得大爱；朋友让你知道感恩；对手让你知道包容；小人让你知道看清。好&lt;/span&gt;&lt;/span&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;心情&lt;/span&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px; color: rgb(37, 37, 37);&quot;&gt;来自好素养，好素养来自好心态。眼宽能容人，心宽跳出三界外。安然，自然；豁然，悠然。&lt;/span&gt;&lt;br&gt;&lt;/p&gt;');
INSERT INTO `dr_1_news_data_0` VALUES (5, 1, 3, '&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;&lt;img src=&quot;http://xunrui.localhost/uploadfile/202403/8535a519d1148c1.png&quot; title=&quot;image.png&quot; alt=&quot;image.png&quot; &gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none;&quot;&gt;&lt;br&gt;&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none;&quot;&gt;陌上花开，醉了红尘，迷了风月；梦里花落，苦了伊人，瘦了红颜。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none;&quot;&gt;一朝相逢，一夕离散，再回首，花也非花，梦也非梦。繁华散尽，是谁，依然在轻轻细数，满地黄花！落花成冢，是谁，依旧在默默清扫。一袭青衣，染就一树芳华，两袖月光，诉说绝世风雅。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none;&quot;&gt;轻卷帘幕，芳华如锦的记忆，散若云烟无痕。缤纷落英，落花有人葬；叶叶相思，相思无处藏。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none;&quot;&gt;掬一缕纤瘦月光，挥毫儒墨，漫卷风絮，为你落笔成花，请容许我在梦的边缘，为你点起一盏灯。再透过梦的那一场朦朦烟雨，来绪前生那一场未了的前缘。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none;&quot;&gt;若有来世，我愿做无涯边上的一朵幽兰，不慕群芳艳，但闻幽语娴。与山水为伴，与日月同欢。我来与不来，你都在我眼里，不灭不散。静静地观望，只一眼，便已万年。&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;padding: 0px; margin-top: 0px; margin-bottom: 0px; list-style: none; font-family: &amp;quot;Microsoft YaHei&amp;quot;, Arial, Helvetica, sans-serif; font-size: 18px;&quot;&gt;&lt;span style=&quot;padding: 0px; margin: 0px; list-style: none;&quot;&gt;当我的文字不知何时刻成一种盼望，字字为你凋零，句句为你多情，就让你在我的文字里轻舞在唐砚宋墨的沉香里，演绎一季又一季的痴缠。&lt;/span&gt;&lt;/p&gt;');

-- ----------------------------
-- Table structure for dr_1_news_draft
-- ----------------------------
DROP TABLE IF EXISTS `dr_1_news_draft`;
CREATE TABLE `dr_1_news_draft`  (
  `id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT,
  `cid` int(10) UNSIGNED NOT NULL COMMENT '内容id',
  `uid` mediumint(8) UNSIGNED NOT NULL COMMENT '作者uid',
  `catid` mediumint(8) UNSIGNED NOT NULL COMMENT '栏目id',
  `content` mediumtext CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '具体内容',
  `inputtime` int(10) UNSIGNED NOT NULL COMMENT '录入时间',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `uid`(`uid`) USING BTREE,
  INDEX `cid`(`cid`) USING BTREE,
  INDEX `catid`(`catid`) USING BTREE,
  INDEX `inputtime`(`inputtime`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '内容草稿表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of dr_1_news_draft
-- ----------------------------

-- ----------------------------
-- Table structure for dr_1_news_flag
-- ----------------------------
DROP TABLE IF EXISTS `dr_1_news_flag`;
CREATE TABLE `dr_1_news_flag`  (
  `flag` tinyint(2) UNSIGNED NOT NULL DEFAULT 1 COMMENT '文档标记id',
  `id` int(10) UNSIGNED NOT NULL COMMENT '文档内容id',
  `uid` mediumint(8) UNSIGNED NOT NULL COMMENT '作者uid',
  `catid` mediumint(8) UNSIGNED NOT NULL COMMENT '栏目id',
  INDEX `flag`(`flag`, `id`, `uid`) USING BTREE,
  INDEX `catid`(`catid`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '标记表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of dr_1_news_flag
-- ----------------------------
INSERT INTO `dr_1_news_flag` VALUES (1, 1, 1, 2);
INSERT INTO `dr_1_news_flag` VALUES (1, 2, 1, 2);
INSERT INTO `dr_1_news_flag` VALUES (1, 4, 1, 3);
INSERT INTO `dr_1_news_flag` VALUES (1, 5, 1, 3);

-- ----------------------------
-- Table structure for dr_1_news_hits
-- ----------------------------
DROP TABLE IF EXISTS `dr_1_news_hits`;
CREATE TABLE `dr_1_news_hits`  (
  `id` int(10) UNSIGNED NOT NULL COMMENT '文章id',
  `hits` int(10) UNSIGNED NOT NULL COMMENT '总点击数',
  `day_hits` int(10) UNSIGNED NOT NULL COMMENT '本日点击',
  `week_hits` int(10) UNSIGNED NOT NULL COMMENT '本周点击',
  `month_hits` int(10) UNSIGNED NOT NULL COMMENT '本月点击',
  `year_hits` int(10) UNSIGNED NOT NULL COMMENT '年点击量',
  `day_time` int(10) UNSIGNED NOT NULL COMMENT '本日',
  `week_time` int(10) UNSIGNED NOT NULL COMMENT '本周',
  `month_time` int(10) UNSIGNED NOT NULL COMMENT '本月',
  `year_time` int(10) UNSIGNED NOT NULL COMMENT '年',
  UNIQUE INDEX `id`(`id`) USING BTREE,
  INDEX `day_hits`(`day_hits`) USING BTREE,
  INDEX `week_hits`(`week_hits`) USING BTREE,
  INDEX `month_hits`(`month_hits`) USING BTREE,
  INDEX `year_hits`(`year_hits`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '时段点击量统计' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of dr_1_news_hits
-- ----------------------------
INSERT INTO `dr_1_news_hits` VALUES (4, 4, 3, 3, 3, 3, 1710758257, 1710758257, 1710758257, 1710758257);

-- ----------------------------
-- Table structure for dr_1_news_index
-- ----------------------------
DROP TABLE IF EXISTS `dr_1_news_index`;
CREATE TABLE `dr_1_news_index`  (
  `id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT,
  `uid` mediumint(8) UNSIGNED NOT NULL COMMENT '作者uid',
  `catid` mediumint(8) UNSIGNED NOT NULL COMMENT '栏目id',
  `status` tinyint(2) NOT NULL COMMENT '审核状态',
  `inputtime` int(10) UNSIGNED NOT NULL COMMENT '录入时间',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `uid`(`uid`) USING BTREE,
  INDEX `catid`(`catid`) USING BTREE,
  INDEX `status`(`status`) USING BTREE,
  INDEX `inputtime`(`inputtime`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 6 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '内容索引表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of dr_1_news_index
-- ----------------------------
INSERT INTO `dr_1_news_index` VALUES (1, 1, 3, 9, 1710578885);
INSERT INTO `dr_1_news_index` VALUES (2, 1, 3, 9, 1710578895);
INSERT INTO `dr_1_news_index` VALUES (3, 1, 3, 9, 1710578913);
INSERT INTO `dr_1_news_index` VALUES (4, 1, 3, 9, 1710578918);
INSERT INTO `dr_1_news_index` VALUES (5, 1, 3, 9, 1710578907);

-- ----------------------------
-- Table structure for dr_1_news_recycle
-- ----------------------------
DROP TABLE IF EXISTS `dr_1_news_recycle`;
CREATE TABLE `dr_1_news_recycle`  (
  `id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT,
  `cid` int(10) UNSIGNED NOT NULL COMMENT '内容id',
  `uid` mediumint(8) UNSIGNED NOT NULL COMMENT '作者uid',
  `catid` tinyint(3) UNSIGNED NOT NULL COMMENT '栏目id',
  `content` mediumtext CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '具体内容',
  `result` text CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '删除理由',
  `inputtime` int(10) UNSIGNED NOT NULL COMMENT '录入时间',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `uid`(`uid`) USING BTREE,
  INDEX `cid`(`cid`) USING BTREE,
  INDEX `catid`(`catid`) USING BTREE,
  INDEX `inputtime`(`inputtime`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '内容回收站表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of dr_1_news_recycle
-- ----------------------------

-- ----------------------------
-- Table structure for dr_1_news_search
-- ----------------------------
DROP TABLE IF EXISTS `dr_1_news_search`;
CREATE TABLE `dr_1_news_search`  (
  `id` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `catid` mediumint(8) UNSIGNED NOT NULL COMMENT '栏目id',
  `params` text CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '参数数组',
  `keyword` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '关键字',
  `contentid` int(10) UNSIGNED NOT NULL COMMENT '字段改成了结果数量值',
  `inputtime` int(10) UNSIGNED NOT NULL COMMENT '搜索时间',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `id`(`id`) USING BTREE,
  INDEX `catid`(`catid`) USING BTREE,
  INDEX `keyword`(`keyword`) USING BTREE,
  INDEX `inputtime`(`inputtime`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '搜索表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of dr_1_news_search
-- ----------------------------

-- ----------------------------
-- Table structure for dr_1_news_time
-- ----------------------------
DROP TABLE IF EXISTS `dr_1_news_time`;
CREATE TABLE `dr_1_news_time`  (
  `id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT,
  `uid` mediumint(8) UNSIGNED NOT NULL COMMENT '作者uid',
  `catid` mediumint(8) UNSIGNED NOT NULL COMMENT '栏目id',
  `content` mediumtext CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '具体内容',
  `result` text CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '处理结果',
  `posttime` int(10) UNSIGNED NOT NULL COMMENT '定时发布时间',
  `inputtime` int(10) UNSIGNED NOT NULL COMMENT '录入时间',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `uid`(`uid`) USING BTREE,
  INDEX `catid`(`catid`) USING BTREE,
  INDEX `posttime`(`posttime`) USING BTREE,
  INDEX `inputtime`(`inputtime`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '内容定时发布表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of dr_1_news_time
-- ----------------------------

-- ----------------------------
-- Table structure for dr_1_news_verify
-- ----------------------------
DROP TABLE IF EXISTS `dr_1_news_verify`;
CREATE TABLE `dr_1_news_verify`  (
  `id` int(10) UNSIGNED NOT NULL,
  `uid` mediumint(8) UNSIGNED NOT NULL COMMENT '作者uid',
  `vid` tinyint(2) NOT NULL COMMENT '审核id号',
  `isnew` tinyint(1) UNSIGNED NOT NULL COMMENT '是否新增',
  `islock` tinyint(1) UNSIGNED NOT NULL COMMENT '是否锁定',
  `author` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '作者',
  `catid` mediumint(8) UNSIGNED NOT NULL COMMENT '栏目id',
  `status` tinyint(2) NOT NULL COMMENT '审核状态',
  `content` mediumtext CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '具体内容',
  `backuid` mediumint(8) UNSIGNED NOT NULL COMMENT '操作人uid',
  `backinfo` text CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '操作退回信息',
  `inputtime` int(10) UNSIGNED NOT NULL COMMENT '录入时间',
  UNIQUE INDEX `id`(`id`) USING BTREE,
  INDEX `uid`(`uid`) USING BTREE,
  INDEX `vid`(`vid`) USING BTREE,
  INDEX `catid`(`catid`) USING BTREE,
  INDEX `status`(`status`) USING BTREE,
  INDEX `inputtime`(`inputtime`) USING BTREE,
  INDEX `backuid`(`backuid`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '内容审核表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of dr_1_news_verify
-- ----------------------------

-- ----------------------------
-- Table structure for dr_1_share_category
-- ----------------------------
DROP TABLE IF EXISTS `dr_1_share_category`;
CREATE TABLE `dr_1_share_category`  (
  `id` smallint(5) UNSIGNED NOT NULL AUTO_INCREMENT,
  `tid` tinyint(1) NOT NULL COMMENT '栏目类型，0单页，1模块，2外链',
  `pid` smallint(5) UNSIGNED NOT NULL DEFAULT 0 COMMENT '上级id',
  `mid` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '模块目录',
  `pids` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '所有上级id',
  `name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '栏目名称',
  `dirname` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '栏目目录',
  `pdirname` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '上级目录',
  `child` tinyint(1) UNSIGNED NOT NULL DEFAULT 0 COMMENT '是否有下级',
  `disabled` tinyint(1) UNSIGNED NOT NULL DEFAULT 0 COMMENT '是否禁用',
  `ismain` tinyint(1) UNSIGNED NOT NULL DEFAULT 1 COMMENT '是否主栏目',
  `childids` text CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '下级所有id',
  `thumb` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '栏目图片',
  `show` tinyint(1) UNSIGNED NOT NULL DEFAULT 1 COMMENT '是否显示',
  `content` mediumtext CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '单页内容',
  `setting` mediumtext CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '属性配置',
  `displayorder` smallint(5) NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `mid`(`mid`) USING BTREE,
  INDEX `tid`(`tid`) USING BTREE,
  INDEX `show`(`show`) USING BTREE,
  INDEX `disabled`(`disabled`) USING BTREE,
  INDEX `ismain`(`ismain`) USING BTREE,
  INDEX `dirname`(`dirname`) USING BTREE,
  INDEX `module`(`pid`, `displayorder`, `id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 7 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '共享模块栏目表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of dr_1_share_category
-- ----------------------------
INSERT INTO `dr_1_share_category` VALUES (1, 0, 0, 'news', '0', '关于我们', 'about', '', 1, 0, 1, '1,4,5,6', '', 1, '&lt;h2 style=&quot;margin: 23px 0px; padding: 0px 0px 0px 16px; outline: 0px; border-width: 0px 0px 0px 4px; border-top-style: initial; border-right-style: initial; border-bottom-style: initial; border-left-style: solid; border-top-color: initial; border-right-color: initial; border-bottom-color: initial; border-left-color: rgb(70, 147, 233); border-image: initial; vertical-align: baseline; font-size: 18px; text-indent: 0em; color: rgb(102, 102, 102); font-family: &amp;quot;Open Sans&amp;quot;, &amp;quot;Hiragino Sans GB&amp;quot;, &amp;quot;Microsoft YaHei&amp;quot;, &amp;quot;WenQuanYi Micro Hei&amp;quot;, Arial, Verdana, Tahoma, sans-serif;&quot;&gt;&lt;span style=&quot;margin: 0px; padding: 0px; outline: 0px; border: 0px; vertical-align: baseline; text-indent: 28px;&quot;&gt;关于博客&lt;/span&gt;&lt;/h2&gt;&lt;p style=&quot;margin-top: 5px; padding: 0px; outline: 0px; border: 0px; vertical-align: baseline; font-size: 15px; line-height: 27px; position: relative; color: rgba(58, 58, 58, 0.88); font-family: &amp;quot;Open Sans&amp;quot;, &amp;quot;Hiragino Sans GB&amp;quot;, &amp;quot;Microsoft YaHei&amp;quot;, &amp;quot;WenQuanYi Micro Hei&amp;quot;, Arial, Verdana, Tahoma, sans-serif; text-indent: 2em;&quot;&gt;&lt;span style=&quot;margin: 0px; padding: 0px; outline: 0px; border: 0px; vertical-align: baseline; text-indent: 2em;&quot;&gt;本人搭上了80后的首班车，来到了这个所谓的21世纪。网络时代的爬虫，熟悉Z-blog、Discuz、PHPwind、WordPress等开源程序；&lt;/span&gt;&lt;br&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 5px; padding: 0px; outline: 0px; border: 0px; vertical-align: baseline; font-size: 15px; line-height: 27px; position: relative; color: rgba(58, 58, 58, 0.88); font-family: &amp;quot;Open Sans&amp;quot;, &amp;quot;Hiragino Sans GB&amp;quot;, &amp;quot;Microsoft YaHei&amp;quot;, &amp;quot;WenQuanYi Micro Hei&amp;quot;, Arial, Verdana, Tahoma, sans-serif; text-align: justify; text-indent: 2em;&quot;&gt;&lt;span style=&quot;margin: 0px; padding: 0px; outline: 0px; border: 0px; vertical-align: baseline; text-indent: 2em;&quot;&gt;&lt;/span&gt;&lt;span style=&quot;margin: 0px; padding: 0px; outline: 0px; border: 0px; vertical-align: baseline; text-indent: 2em;&quot;&gt;擅长Ai、Fw、Fl、Br、Ae、Pr、Id、PS等软件的安装与卸载；&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 5px; padding: 0px; outline: 0px; border: 0px; vertical-align: baseline; font-size: 15px; line-height: 27px; position: relative; color: rgba(58, 58, 58, 0.88); font-family: &amp;quot;Open Sans&amp;quot;, &amp;quot;Hiragino Sans GB&amp;quot;, &amp;quot;Microsoft YaHei&amp;quot;, &amp;quot;WenQuanYi Micro Hei&amp;quot;, Arial, Verdana, Tahoma, sans-serif; text-align: justify; text-indent: 2em;&quot;&gt;&lt;span style=&quot;margin: 0px; padding: 0px; outline: 0px; border: 0px; vertical-align: baseline; text-indent: 2em;&quot;&gt;精通CSS、JavaScript、PHP、C、C＋＋、C#、java、Ruby、Perl、Lisp、python、Objective-C、ActionScript等单词的拼写；&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 5px; padding: 0px; outline: 0px; border: 0px; vertical-align: baseline; font-size: 15px; line-height: 27px; position: relative; color: rgba(58, 58, 58, 0.88); font-family: &amp;quot;Open Sans&amp;quot;, &amp;quot;Hiragino Sans GB&amp;quot;, &amp;quot;Microsoft YaHei&amp;quot;, &amp;quot;WenQuanYi Micro Hei&amp;quot;, Arial, Verdana, Tahoma, sans-serif; text-align: justify; text-indent: 2em;&quot;&gt;&lt;span style=&quot;margin: 0px; padding: 0px; outline: 0px; border: 0px; vertical-align: baseline; text-indent: 2em;&quot;&gt;熟悉windows、Linux、Mac、Android、IOS等&lt;a target=&quot;_blank&quot; href=&quot;http://www.leziren.com/tags-14.html&quot; class=&quot;tagslink&quot; style=&quot;margin: 0px; padding: 0px; background-image: initial; background-position: initial; background-size: initial; background-repeat: initial; background-attachment: initial; background-origin: initial; background-clip: initial; color: rgb(0, 76, 152); vertical-align: baseline; -webkit-tap-highlight-color: rgba(255, 0, 0, 0); transition: all 0.3s ease-in-out 0s; font-weight: bold;&quot;&gt;系统&lt;/a&gt;的开关机；&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 5px; padding: 0px; outline: 0px; border: 0px; vertical-align: baseline; font-size: 15px; line-height: 27px; position: relative; color: rgba(58, 58, 58, 0.88); font-family: &amp;quot;Open Sans&amp;quot;, &amp;quot;Hiragino Sans GB&amp;quot;, &amp;quot;Microsoft YaHei&amp;quot;, &amp;quot;WenQuanYi Micro Hei&amp;quot;, Arial, Verdana, Tahoma, sans-serif; text-align: justify; text-indent: 2em;&quot;&gt;&lt;span style=&quot;margin: 0px; padding: 0px; outline: 0px; border: 0px; vertical-align: baseline; text-indent: 2em;&quot;&gt;更是爱奇艺、优酷、腾讯、拼多多、饿了么、美团等多家平台VIP会员，其实我也想低调，但实力不允许啊~&lt;/span&gt;&lt;/p&gt;&lt;p style=&quot;margin-top: 5px; padding: 0px; outline: 0px; border: 0px; vertical-align: baseline; font-size: 15px; line-height: 27px; position: relative; color: rgba(58, 58, 58, 0.88); font-family: &amp;quot;Open Sans&amp;quot;, &amp;quot;Hiragino Sans GB&amp;quot;, &amp;quot;Microsoft YaHei&amp;quot;, &amp;quot;WenQuanYi Micro Hei&amp;quot;, Arial, Verdana, Tahoma, sans-serif; text-align: justify; text-indent: 2em;&quot;&gt;&lt;span style=&quot;margin: 0px; padding: 0px; outline: 0px; border: 0px; vertical-align: baseline; text-indent: 2em;&quot;&gt;对网站建站略懂一二，对电子商务一知半解 !&lt;/span&gt;&lt;/p&gt;', '{\"disabled\":\"0\",\"linkurl\":\"\",\"getchild\":\"0\",\"notedit\":0,\"urlrule\":\"2\",\"seo\":{\"list_title\":\"[第{page}页{join}]{name}{join}{SITE_NAME}\",\"list_keywords\":\"\",\"list_description\":\"\"},\"template\":{\"pagesize\":\"20\",\"mpagesize\":\"20\",\"page\":\"page/about.html\",\"list\":\"list.html\",\"category\":\"category.html\",\"search\":\"search.html\",\"show\":\"show.html\"},\"cat_field\":null,\"module_field\":null}', 0);
INSERT INTO `dr_1_share_category` VALUES (2, 1, 0, 'news', '0', '互联网', 'news', '', 1, 0, 1, '2,3', '', 1, '', '{\"disabled\":\"0\",\"linkurl\":\"\",\"getchild\":\"0\",\"notedit\":\"0\",\"urlrule\":\"2\",\"seo\":{\"list_title\":\"[第{page}页{join}]{name}{join}{SITE_NAME}\",\"list_keywords\":\"\",\"list_description\":\"\"},\"template\":{\"pagesize\":\"20\",\"mpagesize\":\"20\",\"page\":\"\",\"list\":\"list.html\",\"category\":\"list.html\",\"search\":\"search.html\",\"show\":\"show.html\"},\"cat_field\":null,\"module_field\":null}', 0);
INSERT INTO `dr_1_share_category` VALUES (3, 1, 2, 'news', '0,2', '博客日记', 'bokeriji', 'news/', 0, 0, 1, '3', '', 1, '', '{\"disabled\":\"0\",\"linkurl\":\"\",\"getchild\":\"0\",\"notedit\":\"0\",\"urlrule\":\"2\",\"seo\":{\"list_title\":\"[第{page}页{join}]{name}{join}{SITE_NAME}\",\"list_keywords\":\"\",\"list_description\":\"\"},\"template\":{\"pagesize\":\"20\",\"mpagesize\":\"20\",\"page\":\"\",\"list\":\"list.html\",\"category\":\"list.html\",\"search\":\"search.html\",\"show\":\"show.html\"},\"cat_field\":null,\"module_field\":null}', 0);
INSERT INTO `dr_1_share_category` VALUES (4, 0, 1, 'news', '0,1', '隐私保护', 'yinsibaohu', 'about/', 0, 0, 1, '4', '', 1, '', '{\"disabled\":\"0\",\"linkurl\":\"\",\"getchild\":0,\"notedit\":0,\"urlrule\":2,\"seo\":{\"list_title\":\"[第{page}页{join}]{name}{join}{SITE_NAME}\",\"list_keywords\":\"\",\"list_description\":\"\"},\"template\":{\"pagesize\":\"20\",\"mpagesize\":\"20\",\"page\":\"page/about.html\",\"list\":\"list.html\",\"category\":\"category.html\",\"search\":\"search.html\",\"show\":\"show.html\"},\"cat_field\":null,\"module_field\":null,\"html\":0,\"chtml\":0}', 0);
INSERT INTO `dr_1_share_category` VALUES (5, 0, 1, 'news', '0,1', '免责声明', 'mianzeshengming', 'about/', 0, 0, 1, '5', '', 1, '', '{\"disabled\":\"0\",\"linkurl\":\"\",\"getchild\":0,\"notedit\":0,\"urlrule\":2,\"seo\":{\"list_title\":\"[第{page}页{join}]{name}{join}{SITE_NAME}\",\"list_keywords\":\"\",\"list_description\":\"\"},\"template\":{\"pagesize\":\"20\",\"mpagesize\":\"20\",\"page\":\"page/about.html\",\"list\":\"list.html\",\"category\":\"category.html\",\"search\":\"search.html\",\"show\":\"show.html\"},\"cat_field\":null,\"module_field\":null,\"html\":0,\"chtml\":0}', 0);
INSERT INTO `dr_1_share_category` VALUES (6, 0, 1, 'news', '0,1', '关于本站', 'guanyubenzhan', 'about/', 0, 0, 1, '6', '', 1, '', '{\"disabled\":\"0\",\"linkurl\":\"\",\"getchild\":0,\"notedit\":0,\"urlrule\":2,\"seo\":{\"list_title\":\"[第{page}页{join}]{name}{join}{SITE_NAME}\",\"list_keywords\":\"\",\"list_description\":\"\"},\"template\":{\"pagesize\":\"20\",\"mpagesize\":\"20\",\"page\":\"page/about.html\",\"list\":\"list.html\",\"category\":\"category.html\",\"search\":\"search.html\",\"show\":\"show.html\"},\"cat_field\":null,\"module_field\":null,\"html\":0,\"chtml\":0}', 0);

-- ----------------------------
-- Table structure for dr_1_share_index
-- ----------------------------
DROP TABLE IF EXISTS `dr_1_share_index`;
CREATE TABLE `dr_1_share_index`  (
  `id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT,
  `mid` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '模块目录',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `mid`(`mid`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 6 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '共享模块内容索引表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of dr_1_share_index
-- ----------------------------
INSERT INTO `dr_1_share_index` VALUES (1, 'news');
INSERT INTO `dr_1_share_index` VALUES (2, 'news');
INSERT INTO `dr_1_share_index` VALUES (3, 'news');
INSERT INTO `dr_1_share_index` VALUES (4, 'news');
INSERT INTO `dr_1_share_index` VALUES (5, 'news');

-- ----------------------------
-- Table structure for dr_admin
-- ----------------------------
DROP TABLE IF EXISTS `dr_admin`;
CREATE TABLE `dr_admin`  (
  `id` smallint(5) UNSIGNED NOT NULL AUTO_INCREMENT,
  `uid` int(10) UNSIGNED NOT NULL COMMENT '管理员uid',
  `setting` mediumtext CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL COMMENT '相关配置',
  `usermenu` text CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL COMMENT '自定义面板菜单，序列化数组格式',
  `history` text CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL COMMENT '历史菜单，序列化数组格式',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `uid`(`uid`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 2 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '管理员表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of dr_admin
-- ----------------------------
INSERT INTO `dr_admin` VALUES (1, 1, '{\"admin_min\":0}', '', NULL);

-- ----------------------------
-- Table structure for dr_admin_login
-- ----------------------------
DROP TABLE IF EXISTS `dr_admin_login`;
CREATE TABLE `dr_admin_login`  (
  `id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT,
  `uid` mediumint(8) UNSIGNED NULL DEFAULT NULL COMMENT '会员uid',
  `loginip` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '登录Ip',
  `logintime` int(10) UNSIGNED NOT NULL COMMENT '登录时间',
  `useragent` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '客户端信息',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `uid`(`uid`) USING BTREE,
  INDEX `loginip`(`loginip`) USING BTREE,
  INDEX `logintime`(`logintime`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 9 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '登录日志记录' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of dr_admin_login
-- ----------------------------
INSERT INTO `dr_admin_login` VALUES (1, 1, '127.0.0.1', 1706005327, 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36');
INSERT INTO `dr_admin_login` VALUES (2, 1, '127.0.0.1', 1706005587, 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36');
INSERT INTO `dr_admin_login` VALUES (3, 1, '127.0.0.1', 1706005613, 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36');
INSERT INTO `dr_admin_login` VALUES (4, 1, '127.0.0.1', 1706005683, 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36');
INSERT INTO `dr_admin_login` VALUES (5, 1, '127.0.0.1', 1706005736, 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36');
INSERT INTO `dr_admin_login` VALUES (6, 1, '127.0.0.1', 1710560491, 'Mozilla/5.0 (Windows NT 10.0 Win64 x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36');
INSERT INTO `dr_admin_login` VALUES (7, 1, '127.0.0.1', 1710577671, 'Mozilla/5.0 (Windows NT 10.0 Win64 x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36');
INSERT INTO `dr_admin_login` VALUES (8, 1, '127.0.0.1', 1710757711, 'Mozilla/5.0 (Windows NT 10.0 Win64 x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36');

-- ----------------------------
-- Table structure for dr_admin_menu
-- ----------------------------
DROP TABLE IF EXISTS `dr_admin_menu`;
CREATE TABLE `dr_admin_menu`  (
  `id` smallint(5) UNSIGNED NOT NULL AUTO_INCREMENT,
  `pid` smallint(5) UNSIGNED NOT NULL COMMENT '上级菜单id',
  `name` text CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '菜单语言名称',
  `site` text CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '站点归属',
  `uri` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT 'uri字符串',
  `url` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '外链地址',
  `mark` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '菜单标识',
  `hidden` tinyint(1) UNSIGNED NULL DEFAULT NULL COMMENT '是否隐藏',
  `icon` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '图标标示',
  `displayorder` int(5) NULL DEFAULT NULL COMMENT '排序值',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `list`(`pid`) USING BTREE,
  INDEX `displayorder`(`displayorder`) USING BTREE,
  INDEX `mark`(`mark`) USING BTREE,
  INDEX `hidden`(`hidden`) USING BTREE,
  INDEX `uri`(`uri`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 91 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '后台菜单表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of dr_admin_menu
-- ----------------------------
INSERT INTO `dr_admin_menu` VALUES (1, 0, '首页', '', '', '', 'home', 0, 'fa fa-home', -2);
INSERT INTO `dr_admin_menu` VALUES (2, 1, '我的面板', '', '', '', 'home-my', 0, 'fa fa-home', 0);
INSERT INTO `dr_admin_menu` VALUES (3, 2, '后台首页', '', 'home/main', '', '', 0, 'fa fa-home', 0);
INSERT INTO `dr_admin_menu` VALUES (4, 2, '资料修改', '', 'api/my', '', '', 0, 'fa fa-user', 0);
INSERT INTO `dr_admin_menu` VALUES (5, 2, '系统更新', '', 'cache/index', '', '', 0, 'fa fa-refresh', 0);
INSERT INTO `dr_admin_menu` VALUES (6, 2, '应用市场', '', 'api/app', '', '', 0, 'fa fa-puzzle-piece', 0);
INSERT INTO `dr_admin_menu` VALUES (7, 0, '系统', '', '', '', 'system', 0, 'fa fa-globe', -2);
INSERT INTO `dr_admin_menu` VALUES (8, 7, '系统维护', '', '', '', 'system-wh', 0, 'fa fa-cog', 0);
INSERT INTO `dr_admin_menu` VALUES (9, 8, '系统参数', '', 'system/index', '', '', 0, 'fa fa-cog', 0);
INSERT INTO `dr_admin_menu` VALUES (10, 8, '系统缓存', '', 'system_cache/index', '', '', 0, 'fa fa-clock-o', 0);
INSERT INTO `dr_admin_menu` VALUES (11, 8, '附件设置', '', 'attachment/index', '', '', 0, 'fa fa-folder', 0);
INSERT INTO `dr_admin_menu` VALUES (12, 8, '存储策略', '', 'attachment/remote_index', '', '', 0, 'fa fa-cloud', 0);
INSERT INTO `dr_admin_menu` VALUES (13, 8, '短信设置', '', 'sms/index', '', '', 0, 'fa fa-envelope', 0);
INSERT INTO `dr_admin_menu` VALUES (14, 8, '邮件设置', '', 'email/index', '', '', 0, 'fa fa-envelope-open', 0);
INSERT INTO `dr_admin_menu` VALUES (15, 8, '系统提醒', '', 'notice/index', '', '', 0, 'fa fa-bell', 0);
INSERT INTO `dr_admin_menu` VALUES (16, 8, '系统体检', '', 'check/index', '', '', 0, 'fa fa-wrench', 0);
INSERT INTO `dr_admin_menu` VALUES (17, 7, '日志管理', '', '', '', 'system-log', 0, 'fa fa-calendar', 0);
INSERT INTO `dr_admin_menu` VALUES (18, 17, '系统日志', '', 'error/index', '', '', 0, 'fa fa-shield', 0);
INSERT INTO `dr_admin_menu` VALUES (19, 17, '操作记录', '', 'system_log/index', '', '', 0, 'fa fa-calendar', 0);
INSERT INTO `dr_admin_menu` VALUES (20, 17, '密码错误', '', 'password_log/index', '', '', 0, 'fa fa-unlock-alt', 0);
INSERT INTO `dr_admin_menu` VALUES (21, 17, '短信错误', '', 'sms_log/index', '', '', 0, 'fa fa-envelope', 0);
INSERT INTO `dr_admin_menu` VALUES (22, 17, '邮件错误', '', 'email_log/index', '', '', 0, 'fa fa-envelope-open', 0);
INSERT INTO `dr_admin_menu` VALUES (23, 17, '慢查询日志', '', 'sql_log/index', '', '', 0, 'fa fa-database', 0);
INSERT INTO `dr_admin_menu` VALUES (24, 0, '设置', '', '', '', 'config', 0, 'fa fa-cogs', -2);
INSERT INTO `dr_admin_menu` VALUES (25, 24, '网站设置', '', '', '', 'config-web', 0, 'fa fa-cog', 0);
INSERT INTO `dr_admin_menu` VALUES (27, 25, '网站设置', '', 'module/site_config/index', '', '', 0, 'fa fa-cog', 0);
INSERT INTO `dr_admin_menu` VALUES (28, 25, '网站信息', '', 'module/site_param/index', '', '', 0, 'fa fa-edit', 0);
INSERT INTO `dr_admin_menu` VALUES (29, 25, '手机设置', '', 'module/site_mobile/index', '', '', 0, 'fa fa-mobile', 0);
INSERT INTO `dr_admin_menu` VALUES (30, 25, '域名绑定', '', 'module/site_domain/index', '', '', 0, 'fa fa-globe', 0);
INSERT INTO `dr_admin_menu` VALUES (31, 25, '图片设置', '', 'module/site_image/index', '', '', 0, 'fa fa-photo', 0);
INSERT INTO `dr_admin_menu` VALUES (32, 24, '内容设置', '', '', '', 'config-content', 0, 'fa fa-navicon', 0);
INSERT INTO `dr_admin_menu` VALUES (33, 32, '创建模块', '', 'module/module_create/index', '', '', 0, 'fa fa-plus', -1);
INSERT INTO `dr_admin_menu` VALUES (34, 32, '模块管理', '', 'module/module/index', '', '', 0, 'fa fa-gears', -1);
INSERT INTO `dr_admin_menu` VALUES (35, 32, '模块搜索', '', 'module/module_search/index', '', '', 0, 'fa fa-search', -1);
INSERT INTO `dr_admin_menu` VALUES (36, 24, 'SEO设置', '', '', '', 'config-seo', 0, 'fa fa-internet-explorer', 0);
INSERT INTO `dr_admin_menu` VALUES (37, 36, '站点SEO', '', 'module/seo_site/index', '', '', 0, 'fa fa-cog', 0);
INSERT INTO `dr_admin_menu` VALUES (38, 36, '模块SEO', '', 'module/seo_module/index', '', '', 0, 'fa fa-th-large', 0);
INSERT INTO `dr_admin_menu` VALUES (39, 36, '栏目SEO', '', 'module/seo_category/index', '', '', 0, 'fa fa-reorder', 0);
INSERT INTO `dr_admin_menu` VALUES (40, 36, 'URL规则', '', 'module/urlrule/index', '', '', 0, 'fa fa-link', 0);
INSERT INTO `dr_admin_menu` VALUES (41, 36, '伪静态解析', '', 'module/urlrule/rewrite_index', '', '', 0, 'bi bi-code-square', 0);
INSERT INTO `dr_admin_menu` VALUES (42, 0, '权限', '', '', '', 'auth', 0, 'fa fa-user-circle', 0);
INSERT INTO `dr_admin_menu` VALUES (43, 42, '后台权限', '', '', '', 'auth-admin', 0, 'fa fa-cog', 0);
INSERT INTO `dr_admin_menu` VALUES (44, 43, '后台菜单', '', 'menu/index', '', '', 0, 'fa fa-list-alt', 0);
INSERT INTO `dr_admin_menu` VALUES (45, 43, '简化菜单', '', 'min_menu/index', '', '', 0, 'fa fa-list', 0);
INSERT INTO `dr_admin_menu` VALUES (46, 43, '角色权限', '', 'role/index', '', '', 0, 'fa fa-users', 0);
INSERT INTO `dr_admin_menu` VALUES (47, 43, '角色账号', '', 'root/index', '', '', 0, 'fa fa-user', 0);
INSERT INTO `dr_admin_menu` VALUES (48, 42, '用户权限', '', '', '', 'app-member', 0, 'fa fa-user', 0);
INSERT INTO `dr_admin_menu` VALUES (49, 48, '审核流程', '', 'member/admin_verify/index', '', '', 0, 'fa fa-sort-numeric-asc', 0);
INSERT INTO `dr_admin_menu` VALUES (50, 48, '用户菜单', '', 'member/menu/index', '', '', 0, 'fa fa-list-alt', 0);
INSERT INTO `dr_admin_menu` VALUES (51, 48, '用户权限', '', 'member/auth/index', '', '', 0, 'fa fa-user', 0);
INSERT INTO `dr_admin_menu` VALUES (52, 0, '应用', '', '', '', 'app', 0, 'fa fa-puzzle-piece', 0);
INSERT INTO `dr_admin_menu` VALUES (53, 52, '应用插件', '', '', '', 'app-plugin', 0, 'fa fa-puzzle-piece', 0);
INSERT INTO `dr_admin_menu` VALUES (54, 53, '应用管理', '', 'cloud/local', '', '', 0, 'fa fa-folder', 0);
INSERT INTO `dr_admin_menu` VALUES (55, 53, '联动菜单', '', 'linkage/index', '', '', 0, 'fa fa-columns', 0);
INSERT INTO `dr_admin_menu` VALUES (56, 53, '任务队列', '', 'cron/index', '', '', 0, 'fa fa-indent', 0);
INSERT INTO `dr_admin_menu` VALUES (57, 53, '附件管理', '', 'attachments/index', '', '', 0, 'fa fa-folder', 0);
INSERT INTO `dr_admin_menu` VALUES (58, 52, '模板调用工具', '', '', '', 'app-mbdy', 0, 'fa fa-tag', 0);
INSERT INTO `dr_admin_menu` VALUES (59, 58, '字段调用标签', '', 'mbdy/home/index', '', '', 0, 'fa fa-list', 0);
INSERT INTO `dr_admin_menu` VALUES (60, 58, '页面标签调用', '', 'mbdy/page/index', '', '', 0, 'fa fa-list', 0);
INSERT INTO `dr_admin_menu` VALUES (61, 58, '循环标签调用', '', 'mbdy/loop/index', '', '', 0, 'fa fa-list', 0);
INSERT INTO `dr_admin_menu` VALUES (62, 58, '内容搜索条件', '', 'mbdy/search/index', '', '', 0, 'fa fa-search', 0);
INSERT INTO `dr_admin_menu` VALUES (63, 0, '服务', '', '', '', 'cloud', 0, 'fa fa-cloud', 99);
INSERT INTO `dr_admin_menu` VALUES (64, 63, '项目服务', '', '', '', 'cloud-dayrui', 0, 'fa fa-cloud', 0);
INSERT INTO `dr_admin_menu` VALUES (65, 64, '我的项目', '', 'cloud/index', '', '', 0, 'fa fa-cog', 0);
INSERT INTO `dr_admin_menu` VALUES (66, 64, '服务工单', '', 'cloud/service', '', '', 0, 'fa fa-user-md', 0);
INSERT INTO `dr_admin_menu` VALUES (67, 64, '应用商城', '', 'cloud/app', '', '', 0, 'fa fa-puzzle-piece', 0);
INSERT INTO `dr_admin_menu` VALUES (68, 64, '模板商城', '', 'cloud/template', '', '', 0, 'fa fa-html5', 0);
INSERT INTO `dr_admin_menu` VALUES (69, 64, '版本升级', '', 'cloud/update', '', '', 0, 'fa fa-refresh', 0);
INSERT INTO `dr_admin_menu` VALUES (70, 64, '文件对比', '', 'cloud/bf', '', '', 0, 'fa fa-code', 0);
INSERT INTO `dr_admin_menu` VALUES (71, 0, '用户', '', '', '', 'member', 0, 'fa fa-user', 0);
INSERT INTO `dr_admin_menu` VALUES (72, 71, '用户管理', '', '', '', 'member-list', 0, 'fa fa-user', 0);
INSERT INTO `dr_admin_menu` VALUES (73, 72, '用户管理', '', 'member/home/index', '', '', 0, 'fa fa-user', -1);
INSERT INTO `dr_admin_menu` VALUES (74, 72, '用户组管理', '', 'member/group/index', '', '', 0, 'fa fa-users', -1);
INSERT INTO `dr_admin_menu` VALUES (75, 72, '授权账号管理', '', 'member/oauth/index', '', '', 0, 'fa fa-qq', 0);
INSERT INTO `dr_admin_menu` VALUES (76, 71, '用户设置', '', '', '', 'config-member', 0, 'fa fa-user', 0);
INSERT INTO `dr_admin_menu` VALUES (77, 76, '用户设置', '', 'member/setting/index', '', '', 0, 'fa fa-cog', 0);
INSERT INTO `dr_admin_menu` VALUES (78, 76, '字段划分', '', 'member/field/index', '', '', 0, 'fa fa-code', 0);
INSERT INTO `dr_admin_menu` VALUES (79, 76, '通知设置', '', 'member/setting_notice/index', '', '', 0, 'fa fa-volume-up', 0);
INSERT INTO `dr_admin_menu` VALUES (80, 71, '审核管理', '', '', '', 'member-verify', 0, 'fa fa-edit', 0);
INSERT INTO `dr_admin_menu` VALUES (81, 80, '注册审核', '', 'member/verify/index', '', '', 0, 'fa fa-user', 0);
INSERT INTO `dr_admin_menu` VALUES (82, 80, '申请审核', '', 'member/apply/index', '', '', 0, 'fa fa-users', 0);
INSERT INTO `dr_admin_menu` VALUES (83, 80, '资料审核', '', 'member/edit_verify/index', '', '', 0, 'fa fa-edit', 0);
INSERT INTO `dr_admin_menu` VALUES (84, 80, '头像审核', '', 'member/avatar_verify/index', '', '', 0, 'fa fa-user-circle', 0);
INSERT INTO `dr_admin_menu` VALUES (85, 0, '内容', '', '', '', 'content', 0, 'fa fa-th-large', -1);
INSERT INTO `dr_admin_menu` VALUES (86, 85, '内容管理', '', '', '', 'content-module', 0, 'fa fa-th-large', 0);
INSERT INTO `dr_admin_menu` VALUES (87, 86, '共享栏目', '', 'category/index', '', '', 0, 'fa fa-reorder', 0);
INSERT INTO `dr_admin_menu` VALUES (88, 85, '内容审核', '', '', '', 'content-verify', 0, 'fa fa-edit', 0);
INSERT INTO `dr_admin_menu` VALUES (89, 86, '文章管理', '', 'news/home/index', '', 'module-news', 0, 'fa fa-sticky-note', -1);
INSERT INTO `dr_admin_menu` VALUES (90, 88, '文章审核', '', 'news/verify/index', '', 'verify-module-news', 0, 'fa fa-sticky-note', -1);

-- ----------------------------
-- Table structure for dr_admin_min_menu
-- ----------------------------
DROP TABLE IF EXISTS `dr_admin_min_menu`;
CREATE TABLE `dr_admin_min_menu`  (
  `id` smallint(5) UNSIGNED NOT NULL AUTO_INCREMENT,
  `pid` smallint(5) UNSIGNED NOT NULL COMMENT '上级菜单id',
  `name` text CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '菜单语言名称',
  `site` text CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '站点归属',
  `uri` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT 'uri字符串',
  `url` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '外链地址',
  `mark` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '菜单标识',
  `hidden` tinyint(1) UNSIGNED NULL DEFAULT NULL COMMENT '是否隐藏',
  `icon` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '图标标示',
  `displayorder` int(5) NULL DEFAULT NULL COMMENT '排序值',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `list`(`pid`) USING BTREE,
  INDEX `displayorder`(`displayorder`) USING BTREE,
  INDEX `mark`(`mark`) USING BTREE,
  INDEX `hidden`(`hidden`) USING BTREE,
  INDEX `uri`(`uri`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 7 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '后台简化菜单表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of dr_admin_min_menu
-- ----------------------------
INSERT INTO `dr_admin_min_menu` VALUES (1, 0, '我的面板', '', '', '', 'home', 0, 'fa fa-home', 0);
INSERT INTO `dr_admin_min_menu` VALUES (2, 1, '后台首页', '', 'home/main', '', '1-0', 0, 'fa fa-home', 0);
INSERT INTO `dr_admin_min_menu` VALUES (3, 1, '资料修改', '', 'api/my', '', '1-1', 0, 'fa fa-user', 0);
INSERT INTO `dr_admin_min_menu` VALUES (4, 0, '应用插件', '', '', '', 'app-plugin', 0, 'fa fa-puzzle-piece', 0);
INSERT INTO `dr_admin_min_menu` VALUES (5, 4, '联动菜单', '', 'linkage/index', '', '4-0', 0, 'fa fa-columns', 0);
INSERT INTO `dr_admin_min_menu` VALUES (6, 4, '附件管理', '', 'attachments/index', '', '4-1', 0, 'fa fa-folder', 0);

-- ----------------------------
-- Table structure for dr_admin_notice
-- ----------------------------
DROP TABLE IF EXISTS `dr_admin_notice`;
CREATE TABLE `dr_admin_notice`  (
  `id` int(10) NOT NULL AUTO_INCREMENT COMMENT 'id',
  `site` int(5) NOT NULL COMMENT '站点id',
  `type` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '提醒类型：系统、内容、会员、应用',
  `msg` text CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '提醒内容说明',
  `uri` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '对应的URI',
  `to_rid` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '指定角色组',
  `to_uid` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '指定管理员',
  `status` tinyint(1) NOT NULL COMMENT '未处理0，1已查看，2处理中，3处理完成',
  `uid` int(10) NOT NULL COMMENT '申请人',
  `username` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '申请人',
  `op_uid` int(10) NOT NULL COMMENT '处理人',
  `op_username` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '处理人',
  `updatetime` int(10) NOT NULL COMMENT '处理时间',
  `inputtime` int(10) NOT NULL COMMENT '提醒时间',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `uri`(`uri`) USING BTREE,
  INDEX `site`(`site`) USING BTREE,
  INDEX `status`(`status`) USING BTREE,
  INDEX `uid`(`uid`) USING BTREE,
  INDEX `op_uid`(`op_uid`) USING BTREE,
  INDEX `to_uid`(`to_uid`) USING BTREE,
  INDEX `to_rid`(`to_rid`) USING BTREE,
  INDEX `updatetime`(`updatetime`) USING BTREE,
  INDEX `inputtime`(`inputtime`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '后台提醒表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of dr_admin_notice
-- ----------------------------

-- ----------------------------
-- Table structure for dr_admin_role
-- ----------------------------
DROP TABLE IF EXISTS `dr_admin_role`;
CREATE TABLE `dr_admin_role`  (
  `id` smallint(5) NOT NULL AUTO_INCREMENT,
  `site` text CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '允许管理的站点，序列化数组格式',
  `name` text CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '角色组语言名称',
  `system` mediumtext CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '系统权限',
  `module` mediumtext CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '模块权限',
  `application` mediumtext CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '应用权限',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 3 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '后台角色权限表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of dr_admin_role
-- ----------------------------
INSERT INTO `dr_admin_role` VALUES (1, '', '超级管理员', '', '', '');
INSERT INTO `dr_admin_role` VALUES (2, '', '编辑员', '', '', '');

-- ----------------------------
-- Table structure for dr_admin_role_index
-- ----------------------------
DROP TABLE IF EXISTS `dr_admin_role_index`;
CREATE TABLE `dr_admin_role_index`  (
  `id` smallint(5) NOT NULL AUTO_INCREMENT,
  `uid` mediumint(8) UNSIGNED NULL DEFAULT NULL COMMENT '会员uid',
  `roleid` mediumint(8) UNSIGNED NULL DEFAULT NULL COMMENT '角色组id',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `uid`(`uid`) USING BTREE,
  INDEX `roleid`(`roleid`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 2 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '后台角色组分配表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of dr_admin_role_index
-- ----------------------------
INSERT INTO `dr_admin_role_index` VALUES (1, 1, 1);

-- ----------------------------
-- Table structure for dr_admin_setting
-- ----------------------------
DROP TABLE IF EXISTS `dr_admin_setting`;
CREATE TABLE `dr_admin_setting`  (
  `name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `value` mediumtext CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  PRIMARY KEY (`name`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '系统属性参数表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of dr_admin_setting
-- ----------------------------

-- ----------------------------
-- Table structure for dr_admin_verify
-- ----------------------------
DROP TABLE IF EXISTS `dr_admin_verify`;
CREATE TABLE `dr_admin_verify`  (
  `id` smallint(5) UNSIGNED NOT NULL AUTO_INCREMENT,
  `name` text CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '名称',
  `verify` text CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '审核部署',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 2 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '审核管理表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of dr_admin_verify
-- ----------------------------
INSERT INTO `dr_admin_verify` VALUES (1, '默认审核', '{\"edit\":\"1\",\"role\":{\"1\":\"2\"}}');

-- ----------------------------
-- Table structure for dr_api_config
-- ----------------------------
DROP TABLE IF EXISTS `dr_api_config`;
CREATE TABLE `dr_api_config`  (
  `id` int(10) NOT NULL AUTO_INCREMENT COMMENT 'Id',
  `name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `value` mediumtext CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = 'api属性配置表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of dr_api_config
-- ----------------------------

-- ----------------------------
-- Table structure for dr_app_dever_field
-- ----------------------------
DROP TABLE IF EXISTS `dr_app_dever_field`;
CREATE TABLE `dr_app_dever_field`  (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '开发者工具空表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of dr_app_dever_field
-- ----------------------------

-- ----------------------------
-- Table structure for dr_attachment
-- ----------------------------
DROP TABLE IF EXISTS `dr_attachment`;
CREATE TABLE `dr_attachment`  (
  `id` mediumint(8) UNSIGNED NOT NULL AUTO_INCREMENT,
  `uid` mediumint(8) UNSIGNED NOT NULL COMMENT '会员id',
  `author` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '会员',
  `siteid` mediumint(5) UNSIGNED NOT NULL COMMENT '站点id',
  `related` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '相关表标识',
  `tableid` tinyint(1) UNSIGNED NOT NULL DEFAULT 0 COMMENT '附件副表id',
  `download` mediumint(8) NOT NULL DEFAULT 0 COMMENT '无用保留',
  `filesize` int(10) UNSIGNED NOT NULL COMMENT '文件大小',
  `fileext` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '文件扩展名',
  `filemd5` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '文件md5值',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `uid`(`uid`) USING BTREE,
  INDEX `author`(`author`) USING BTREE,
  INDEX `relatedtid`(`related`) USING BTREE,
  INDEX `fileext`(`fileext`) USING BTREE,
  INDEX `filemd5`(`filemd5`) USING BTREE,
  INDEX `siteid`(`siteid`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 12 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '附件表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of dr_attachment
-- ----------------------------
INSERT INTO `dr_attachment` VALUES (2, 1, '', 1, 'rand', 1, 0, 15633, 'png', '1a0c2b6da0fd958d7dd960793b93e3e5');
INSERT INTO `dr_attachment` VALUES (5, 1, '', 1, 'rand', 1, 0, 149303, 'jpg', '062c7a972f723831cd44620a11af344b');
INSERT INTO `dr_attachment` VALUES (6, 1, '', 1, 'rand', 1, 0, 31099, 'jpg', 'ee89275c5a82f7a0af7b9d7132ebdfa1');
INSERT INTO `dr_attachment` VALUES (7, 1, '', 1, 'ueditor:7408389e259d00d9968989dfc05d6f7c', 1, 0, 1208222, 'png', '15306a2402744856568902e88236b170');
INSERT INTO `dr_attachment` VALUES (8, 1, '', 1, 'ueditor:7408389e259d00d9968989dfc05d6f7c', 1, 0, 455953, 'png', '661c766ff71fa42316b6baa69eb1a5ff');
INSERT INTO `dr_attachment` VALUES (9, 1, '', 1, 'ueditor:7408389e259d00d9968989dfc05d6f7c', 1, 0, 606134, 'png', '3572f212fba616d049bf690ebcf24164');
INSERT INTO `dr_attachment` VALUES (10, 1, '', 1, 'ueditor:2390ed38945547e5c8567392fd4111e9', 1, 0, 33597, 'jpg', 'b2e149699f9da920b5a2a108a38073f1');
INSERT INTO `dr_attachment` VALUES (11, 1, '', 1, 'ueditor:b46fd899e563e579205ae747bd9a059a', 1, 0, 29734, 'jpg', '275f8ac65273cecfaf7228d29f0640b6');

-- ----------------------------
-- Table structure for dr_attachment_data
-- ----------------------------
DROP TABLE IF EXISTS `dr_attachment_data`;
CREATE TABLE `dr_attachment_data`  (
  `id` mediumint(8) UNSIGNED NOT NULL COMMENT '附件id',
  `uid` mediumint(8) UNSIGNED NOT NULL DEFAULT 0 COMMENT '会员id',
  `author` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '会员',
  `related` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '相关表标识',
  `filename` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '' COMMENT '原文件名',
  `fileext` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '文件扩展名',
  `filesize` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT '文件大小',
  `attachment` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '' COMMENT '服务器路径',
  `remote` tinyint(2) UNSIGNED NOT NULL DEFAULT 0 COMMENT '远程附件id',
  `attachinfo` text CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '附件信息',
  `inputtime` int(10) UNSIGNED NOT NULL COMMENT '入库时间',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `inputtime`(`inputtime`) USING BTREE,
  INDEX `fileext`(`fileext`) USING BTREE,
  INDEX `remote`(`remote`) USING BTREE,
  INDEX `author`(`author`) USING BTREE,
  INDEX `uid`(`uid`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '附件已归档表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of dr_attachment_data
-- ----------------------------
INSERT INTO `dr_attachment_data` VALUES (2, 1, '', 'rand', 'logo', 'png', 15633, '202403/6dc0a278f025353.png', 0, '{\"width\":300,\"height\":100}', 1710564219);
INSERT INTO `dr_attachment_data` VALUES (5, 1, '', 'rand', 'banner2', 'jpg', 149303, '202403/6645f122009a2a3.jpg', 0, '{\"width\":1200,\"height\":767}', 1710577933);
INSERT INTO `dr_attachment_data` VALUES (6, 1, '', 'rand', 'banner1', 'jpg', 31099, '202403/b78ec506feca613.jpg', 0, '{\"width\":822,\"height\":300}', 1710577943);
INSERT INTO `dr_attachment_data` VALUES (7, 1, '', 'ueditor:7408389e259d00d9968989dfc05d6f7c', 'base64_image', 'png', 1208222, '202403/9dd816844d08e15.png', 0, '{\"width\":1000,\"height\":715}', 1710578594);
INSERT INTO `dr_attachment_data` VALUES (8, 1, '', 'ueditor:7408389e259d00d9968989dfc05d6f7c', 'base64_image', 'png', 455953, '202403/b6ea45a9985fe0d.png', 0, '{\"width\":600,\"height\":400}', 1710578640);
INSERT INTO `dr_attachment_data` VALUES (9, 1, '', 'ueditor:7408389e259d00d9968989dfc05d6f7c', 'base64_image', 'png', 606134, '202403/8535a519d1148c1.png', 0, '{\"width\":658,\"height\":439}', 1710578663);
INSERT INTO `dr_attachment_data` VALUES (10, 1, '', 'ueditor:2390ed38945547e5c8567392fd4111e9', '5fe76938785e4', 'jpg', 33597, '202403/c35c4ced77c3e.jpg', 0, '{\"width\":658,\"height\":437}', 1710578889);
INSERT INTO `dr_attachment_data` VALUES (11, 1, '', 'ueditor:b46fd899e563e579205ae747bd9a059a', '5fe76a4e06188', 'jpg', 29734, '202403/791a199761d1e3.jpg', 0, '{\"width\":640,\"height\":400}', 1710578896);

-- ----------------------------
-- Table structure for dr_attachment_remote
-- ----------------------------
DROP TABLE IF EXISTS `dr_attachment_remote`;
CREATE TABLE `dr_attachment_remote`  (
  `id` tinyint(2) UNSIGNED NOT NULL AUTO_INCREMENT,
  `type` tinyint(2) NOT NULL COMMENT '类型',
  `name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '名称',
  `url` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '访问地址',
  `value` text CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '参数值',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '远程附件表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of dr_attachment_remote
-- ----------------------------

-- ----------------------------
-- Table structure for dr_attachment_unused
-- ----------------------------
DROP TABLE IF EXISTS `dr_attachment_unused`;
CREATE TABLE `dr_attachment_unused`  (
  `id` mediumint(8) UNSIGNED NOT NULL COMMENT '附件id',
  `uid` mediumint(8) UNSIGNED NOT NULL DEFAULT 0 COMMENT '会员id',
  `author` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '会员',
  `siteid` mediumint(5) UNSIGNED NOT NULL COMMENT '站点id',
  `filename` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '' COMMENT '原文件名',
  `fileext` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '文件扩展名',
  `filesize` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT '文件大小',
  `attachment` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '' COMMENT '服务器路径',
  `remote` tinyint(2) UNSIGNED NOT NULL DEFAULT 0 COMMENT '远程附件id',
  `attachinfo` text CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '附件信息',
  `inputtime` int(10) UNSIGNED NOT NULL COMMENT '入库时间',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `uid`(`uid`) USING BTREE,
  INDEX `inputtime`(`inputtime`) USING BTREE,
  INDEX `fileext`(`fileext`) USING BTREE,
  INDEX `remote`(`remote`) USING BTREE,
  INDEX `author`(`author`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '未使用的附件表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of dr_attachment_unused
-- ----------------------------

-- ----------------------------
-- Table structure for dr_cron
-- ----------------------------
DROP TABLE IF EXISTS `dr_cron`;
CREATE TABLE `dr_cron`  (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `site` int(10) NOT NULL COMMENT '站点',
  `type` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '类型',
  `value` text CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '参数值',
  `status` tinyint(1) UNSIGNED NOT NULL COMMENT '状态',
  `error` text CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL COMMENT '错误信息',
  `updatetime` int(10) UNSIGNED NOT NULL COMMENT '执行时间',
  `inputtime` int(10) UNSIGNED NOT NULL COMMENT '写入时间',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `site`(`site`) USING BTREE,
  INDEX `type`(`type`) USING BTREE,
  INDEX `status`(`status`) USING BTREE,
  INDEX `updatetime`(`updatetime`) USING BTREE,
  INDEX `inputtime`(`inputtime`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '任务管理' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of dr_cron
-- ----------------------------

-- ----------------------------
-- Table structure for dr_field
-- ----------------------------
DROP TABLE IF EXISTS `dr_field`;
CREATE TABLE `dr_field`  (
  `id` smallint(5) UNSIGNED NOT NULL AUTO_INCREMENT,
  `name` text CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '字段别名语言',
  `fieldname` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '字段名称',
  `fieldtype` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '字段类型',
  `relatedid` smallint(5) UNSIGNED NOT NULL COMMENT '相关id',
  `relatedname` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '相关表',
  `isedit` tinyint(1) UNSIGNED NOT NULL DEFAULT 1 COMMENT '是否可修改',
  `ismain` tinyint(1) UNSIGNED NOT NULL COMMENT '是否主表',
  `issystem` tinyint(1) UNSIGNED NOT NULL COMMENT '是否系统表',
  `ismember` tinyint(1) UNSIGNED NOT NULL COMMENT '是否会员可见',
  `issearch` tinyint(1) UNSIGNED NOT NULL DEFAULT 1 COMMENT '是否可搜索',
  `disabled` tinyint(1) UNSIGNED NOT NULL COMMENT '禁用？',
  `setting` mediumtext CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '配置信息',
  `displayorder` int(5) NOT NULL COMMENT '排序',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `list`(`relatedid`, `disabled`, `issystem`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 11 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '字段表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of dr_field
-- ----------------------------
INSERT INTO `dr_field` VALUES (1, '友情链接', 'yqlj', 'Ftable', 1, 'site', 1, 1, 0, 1, 0, 0, '{\"option\":{\"is_add\":\"1\",\"is_first_hang\":\"0\",\"count\":\"\",\"first_cname\":\"\",\"hang\":{\"1\":{\"name\":\"\"},\"2\":{\"name\":\"\"},\"3\":{\"name\":\"\"},\"4\":{\"name\":\"\"},\"5\":{\"name\":\"\"}},\"field\":{\"1\":{\"type\":\"1\",\"name\":\"网站名称\",\"width\":\"200\",\"option\":\"\"},\"2\":{\"type\":\"1\",\"name\":\"网站地址\",\"width\":\"\",\"option\":\"\"},\"3\":{\"type\":\"0\",\"name\":\"\",\"width\":\"\",\"option\":\"\"},\"4\":{\"type\":\"0\",\"name\":\"\",\"width\":\"\",\"option\":\"\"},\"5\":{\"type\":\"0\",\"name\":\"\",\"width\":\"\",\"option\":\"\"},\"6\":{\"type\":\"0\",\"name\":\"\",\"width\":\"\",\"option\":\"\"},\"7\":{\"type\":\"0\",\"name\":\"\",\"width\":\"\",\"option\":\"\"},\"8\":{\"type\":\"0\",\"name\":\"\",\"width\":\"\",\"option\":\"\"},\"9\":{\"type\":\"0\",\"name\":\"\",\"width\":\"\",\"option\":\"\"},\"10\":{\"type\":\"0\",\"name\":\"\",\"width\":\"\",\"option\":\"\"}},\"width\":\"\",\"height\":\"\",\"css\":\"\"},\"validate\":{\"required\":\"0\",\"pattern\":\"\",\"errortips\":\"\",\"xss\":\"1\",\"check\":\"\",\"filter\":\"\",\"tips\":\"\",\"formattr\":\"\"},\"is_right\":\"0\"}', 0);
INSERT INTO `dr_field` VALUES (2, '幻灯图片', 'hdtp', 'Ftable', 1, 'site', 1, 1, 0, 1, 0, 0, '{\"option\":{\"is_add\":\"1\",\"is_first_hang\":\"0\",\"count\":\"\",\"first_cname\":\"\",\"hang\":{\"1\":{\"name\":\"\"},\"2\":{\"name\":\"\"},\"3\":{\"name\":\"\"},\"4\":{\"name\":\"\"},\"5\":{\"name\":\"\"}},\"field\":{\"1\":{\"type\":\"3\",\"name\":\"图片\",\"width\":\"200\",\"option\":\"\"},\"2\":{\"type\":\"1\",\"name\":\"名称\",\"width\":\"200\",\"option\":\"\"},\"3\":{\"type\":\"1\",\"name\":\"跳转地址\",\"width\":\"\",\"option\":\"\"},\"4\":{\"type\":\"0\",\"name\":\"\",\"width\":\"\",\"option\":\"\"},\"5\":{\"type\":\"0\",\"name\":\"\",\"width\":\"\",\"option\":\"\"},\"6\":{\"type\":\"0\",\"name\":\"\",\"width\":\"\",\"option\":\"\"},\"7\":{\"type\":\"0\",\"name\":\"\",\"width\":\"\",\"option\":\"\"},\"8\":{\"type\":\"0\",\"name\":\"\",\"width\":\"\",\"option\":\"\"},\"9\":{\"type\":\"0\",\"name\":\"\",\"width\":\"\",\"option\":\"\"},\"10\":{\"type\":\"0\",\"name\":\"\",\"width\":\"\",\"option\":\"\"}},\"width\":\"\",\"height\":\"\",\"css\":\"\"},\"validate\":{\"required\":\"0\",\"pattern\":\"\",\"errortips\":\"\",\"xss\":\"1\",\"check\":\"\",\"filter\":\"\",\"tips\":\"\",\"formattr\":\"\"},\"is_right\":\"0\"}', 0);
INSERT INTO `dr_field` VALUES (3, '主题', 'title', 'Text', 1, 'module', 1, 1, 1, 1, 1, 0, '{\"option\":{\"width\":400,\"fieldtype\":\"VARCHAR\",\"fieldlength\":\"255\"},\"validate\":{\"xss\":1,\"required\":1,\"formattr\":\"onblur=\\\"check_title();get_keywords(\'keywords\');\\\"\"}}', 0);
INSERT INTO `dr_field` VALUES (4, '缩略图', 'thumb', 'File', 1, 'module', 1, 1, 1, 1, 1, 0, '{\"option\":{\"ext\":\"jpg,gif,png\",\"size\":10,\"width\":400,\"fieldtype\":\"VARCHAR\",\"fieldlength\":\"255\"}}', 0);
INSERT INTO `dr_field` VALUES (5, '关键字', 'keywords', 'Text', 1, 'module', 1, 1, 1, 1, 1, 0, '{\"option\":{\"width\":400,\"fieldtype\":\"VARCHAR\",\"fieldlength\":\"255\"},\"validate\":{\"xss\":1,\"formattr\":\" data-role=\\\"tagsinput\\\"\"}}', 0);
INSERT INTO `dr_field` VALUES (6, '描述', 'description', 'Textarea', 1, 'module', 1, 1, 1, 1, 1, 0, '{\"option\":{\"width\":500,\"height\":60,\"fieldtype\":\"VARCHAR\",\"fieldlength\":\"255\"},\"validate\":{\"xss\":1,\"filter\":\"dr_filter_description\"}}', 0);
INSERT INTO `dr_field` VALUES (7, '笔名', 'author', 'Text', 1, 'module', 1, 1, 1, 1, 1, 0, '{\"is_right\":1,\"option\":{\"width\":200,\"fieldtype\":\"VARCHAR\",\"fieldlength\":\"255\",\"value\":\"{name}\"},\"validate\":{\"xss\":1}}', 0);
INSERT INTO `dr_field` VALUES (8, '内容', 'content', 'Editor', 1, 'module', 1, 0, 1, 1, 0, 0, '{\"option\":{\"show_bottom_boot\":\"1\",\"tool_select_2\":\"1\",\"tool_select_1\":\"1\",\"tool_select_4\":\"1\",\"tool_select_3\":\"1\",\"imgtitle\":\"0\",\"imgalt\":\"0\",\"watermark\":\"0\",\"imagecut_ext\":\"\",\"image_ext\":\"jpg,gif,png,webp,jpeg\",\"image_size\":\"10\",\"attach_size\":\"200\",\"attach_ext\":\"zip,rar,txt,doc\",\"video_ext\":\"mp4\",\"video_size\":\"500\",\"attachment\":\"0\",\"value\":\"\",\"width\":\"100%\",\"height\":\"400\",\"css\":\"\"},\"validate\":{\"xss\":\"1\",\"required\":\"1\",\"pattern\":\"\",\"errortips\":\"\",\"check\":\"\",\"filter\":\"\",\"tips\":\"\",\"formattr\":\"\"},\"is_right\":\"0\"}', 0);
INSERT INTO `dr_field` VALUES (9, '缩略图', 'thumb', 'File', 0, 'category-share', 1, 1, 1, 1, 1, 0, '{\"option\":{\"ext\":\"jpg,gif,png,jpeg\",\"size\":10,\"input\":1,\"attachment\":0}}', 0);
INSERT INTO `dr_field` VALUES (10, '栏目内容', 'content', 'Ueditor', 0, 'category-share', 1, 1, 1, 1, 1, 0, '{\"option\":{\"mode\":1,\"show_bottom_boot\":1,\"div2p\":1,\"width\":\"100%\",\"height\":400},\"validate\":{\"xss\":1,\"required\":1}}', 0);

-- ----------------------------
-- Table structure for dr_linkage
-- ----------------------------
DROP TABLE IF EXISTS `dr_linkage`;
CREATE TABLE `dr_linkage`  (
  `id` smallint(5) UNSIGNED NOT NULL AUTO_INCREMENT,
  `name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '菜单名称',
  `type` tinyint(1) UNSIGNED NOT NULL,
  `code` char(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `code`(`code`) USING BTREE,
  INDEX `module`(`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 2 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '联动菜单表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of dr_linkage
-- ----------------------------
INSERT INTO `dr_linkage` VALUES (1, '中国地区', 0, 'address');

-- ----------------------------
-- Table structure for dr_linkage_data_1
-- ----------------------------
DROP TABLE IF EXISTS `dr_linkage_data_1`;
CREATE TABLE `dr_linkage_data_1`  (
  `id` mediumint(8) UNSIGNED NOT NULL AUTO_INCREMENT,
  `site` mediumint(5) UNSIGNED NOT NULL COMMENT '站点id',
  `pid` mediumint(8) UNSIGNED NOT NULL DEFAULT 0 COMMENT '上级id',
  `pids` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '所有上级id',
  `name` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '栏目名称',
  `cname` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '别名',
  `child` tinyint(1) UNSIGNED NULL DEFAULT 0 COMMENT '是否有下级',
  `hidden` tinyint(1) UNSIGNED NULL DEFAULT 0 COMMENT '前端隐藏',
  `childids` text CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL COMMENT '下级所有id',
  `displayorder` mediumint(8) NULL DEFAULT 0,
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `cname`(`cname`) USING BTREE,
  INDEX `hidden`(`hidden`) USING BTREE,
  INDEX `list`(`site`, `displayorder`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 3 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '联动菜单数据表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of dr_linkage_data_1
-- ----------------------------
INSERT INTO `dr_linkage_data_1` VALUES (1, 1, 0, '0', '北京', 'bj', 0, 0, '1', 0);
INSERT INTO `dr_linkage_data_1` VALUES (2, 1, 0, '0', '成都', 'cd', 0, 0, '2', 0);

-- ----------------------------
-- Table structure for dr_mail_smtp
-- ----------------------------
DROP TABLE IF EXISTS `dr_mail_smtp`;
CREATE TABLE `dr_mail_smtp`  (
  `id` smallint(5) UNSIGNED NOT NULL AUTO_INCREMENT,
  `host` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `user` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `pass` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `port` mediumint(8) UNSIGNED NOT NULL,
  `displayorder` smallint(5) NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `displayorder`(`displayorder`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '邮件账户表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of dr_mail_smtp
-- ----------------------------

-- ----------------------------
-- Table structure for dr_member
-- ----------------------------
DROP TABLE IF EXISTS `dr_member`;
CREATE TABLE `dr_member`  (
  `id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT,
  `email` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '' COMMENT '邮箱地址',
  `phone` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '手机号码',
  `username` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '' COMMENT '用户名',
  `password` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '' COMMENT '加密密码',
  `login_attr` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '' COMMENT '登录附加验证字符',
  `salt` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '随机加密码',
  `name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '姓名',
  `money` decimal(10, 2) UNSIGNED NOT NULL COMMENT 'RMB',
  `freeze` decimal(10, 2) UNSIGNED NOT NULL COMMENT '冻结RMB',
  `spend` decimal(10, 2) UNSIGNED NOT NULL COMMENT '消费RMB总额',
  `score` int(10) UNSIGNED NOT NULL COMMENT '积分',
  `experience` int(10) UNSIGNED NOT NULL COMMENT '经验值',
  `regip` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '注册ip',
  `regtime` int(10) UNSIGNED NOT NULL COMMENT '注册时间',
  `randcode` mediumint(6) UNSIGNED NOT NULL COMMENT '随机验证码',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `username`(`username`) USING BTREE,
  INDEX `email`(`email`) USING BTREE,
  INDEX `phone`(`phone`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 2 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '会员表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of dr_member
-- ----------------------------
INSERT INTO `dr_member` VALUES (1, 'admin@admin.com', '', 'admin122', '8b1f60af2b877266d0ab1dddd640181b', '', 'bd4c9ab730', '创始人', 1000000.00, 0.00, 0.00, 1000000, 1000000, '127.0.0.1', 1706005143, 0);

-- ----------------------------
-- Table structure for dr_member_data
-- ----------------------------
DROP TABLE IF EXISTS `dr_member_data`;
CREATE TABLE `dr_member_data`  (
  `id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT,
  `is_admin` tinyint(1) UNSIGNED NULL DEFAULT 0 COMMENT '是否是管理员',
  `is_lock` tinyint(1) UNSIGNED NULL DEFAULT 0 COMMENT '账号锁定标识',
  `is_verify` tinyint(1) UNSIGNED NULL DEFAULT 0 COMMENT '审核标识',
  `is_mobile` tinyint(1) UNSIGNED NULL DEFAULT 0 COMMENT '手机认证标识',
  `is_email` tinyint(1) UNSIGNED NULL DEFAULT 0 COMMENT '邮箱认证标识',
  `is_avatar` tinyint(1) UNSIGNED NULL DEFAULT 0 COMMENT '头像上传标识',
  `is_complete` tinyint(1) UNSIGNED NULL DEFAULT 0 COMMENT '完善资料标识',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 2 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '会员表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of dr_member_data
-- ----------------------------
INSERT INTO `dr_member_data` VALUES (1, 1, 0, 1, 1, 0, 0, 1);

-- ----------------------------
-- Table structure for dr_member_group
-- ----------------------------
DROP TABLE IF EXISTS `dr_member_group`;
CREATE TABLE `dr_member_group`  (
  `id` smallint(5) UNSIGNED NOT NULL AUTO_INCREMENT,
  `name` text CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '用户组名称',
  `price` decimal(10, 2) NOT NULL COMMENT '售价',
  `unit` tinyint(1) UNSIGNED NOT NULL COMMENT '价格单位:1积分，0金钱',
  `days` int(10) UNSIGNED NOT NULL COMMENT '生效时长',
  `apply` tinyint(1) UNSIGNED NOT NULL COMMENT '是否申请',
  `register` tinyint(1) UNSIGNED NOT NULL COMMENT '是否允许注册',
  `setting` text CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '用户组配置',
  `displayorder` smallint(5) NOT NULL COMMENT '排序',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `displayorder`(`displayorder`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 2 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '用户组表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of dr_member_group
-- ----------------------------
INSERT INTO `dr_member_group` VALUES (1, '注册用户', 0.00, 0, 0, 1, 1, '{\"level\":{\"auto\":\"0\",\"unit\":\"0\",\"price\":\"0\"},\"verify\":\"0\"}', 0);

-- ----------------------------
-- Table structure for dr_member_group_index
-- ----------------------------
DROP TABLE IF EXISTS `dr_member_group_index`;
CREATE TABLE `dr_member_group_index`  (
  `id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT,
  `uid` int(10) UNSIGNED NOT NULL COMMENT '用户id',
  `gid` smallint(5) UNSIGNED NOT NULL COMMENT '用户组id',
  `lid` smallint(5) UNSIGNED NOT NULL COMMENT '用户组等级id',
  `stime` int(10) UNSIGNED NOT NULL COMMENT '开通时间',
  `etime` int(10) UNSIGNED NOT NULL COMMENT '结束时间',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `uid`(`uid`) USING BTREE,
  INDEX `lid`(`lid`) USING BTREE,
  INDEX `gid`(`gid`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 2 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '用户组归属表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of dr_member_group_index
-- ----------------------------
INSERT INTO `dr_member_group_index` VALUES (1, 1, 1, 0, 0, 0);

-- ----------------------------
-- Table structure for dr_member_group_verify
-- ----------------------------
DROP TABLE IF EXISTS `dr_member_group_verify`;
CREATE TABLE `dr_member_group_verify`  (
  `id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT,
  `uid` mediumint(8) UNSIGNED NOT NULL DEFAULT 0,
  `username` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '用户名',
  `gid` smallint(5) UNSIGNED NOT NULL COMMENT '用户组id',
  `lid` smallint(5) UNSIGNED NOT NULL COMMENT '用户组等级id',
  `status` tinyint(1) UNSIGNED NOT NULL COMMENT '状态',
  `price` decimal(10, 2) NULL DEFAULT NULL COMMENT '已费用',
  `content` text CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '自定义字段信息',
  `inputtime` int(10) UNSIGNED NOT NULL,
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `uid`(`uid`) USING BTREE,
  INDEX `status`(`status`) USING BTREE,
  INDEX `inputtime`(`inputtime`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '用户组申请审核' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of dr_member_group_verify
-- ----------------------------

-- ----------------------------
-- Table structure for dr_member_level
-- ----------------------------
DROP TABLE IF EXISTS `dr_member_level`;
CREATE TABLE `dr_member_level`  (
  `id` smallint(5) UNSIGNED NOT NULL AUTO_INCREMENT,
  `gid` smallint(5) UNSIGNED NOT NULL COMMENT '用户id',
  `name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '名称',
  `stars` int(10) UNSIGNED NOT NULL COMMENT '图标',
  `value` int(10) UNSIGNED NOT NULL COMMENT '升级值要求',
  `note` text CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '备注',
  `apply` tinyint(1) UNSIGNED NOT NULL COMMENT '是否允许升级',
  `setting` text CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '等级配置',
  `displayorder` smallint(5) NOT NULL COMMENT '排序',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `value`(`value`) USING BTREE,
  INDEX `apply`(`apply`) USING BTREE,
  INDEX `gid`(`gid`) USING BTREE,
  INDEX `displayorder`(`displayorder`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '用户组级别表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of dr_member_level
-- ----------------------------

-- ----------------------------
-- Table structure for dr_member_login
-- ----------------------------
DROP TABLE IF EXISTS `dr_member_login`;
CREATE TABLE `dr_member_login`  (
  `id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT,
  `uid` mediumint(8) UNSIGNED NULL DEFAULT NULL COMMENT '会员uid',
  `type` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '登录方式',
  `loginip` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '登录Ip',
  `logintime` int(10) UNSIGNED NOT NULL COMMENT '登录时间',
  `useragent` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '客户端信息',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `uid`(`uid`) USING BTREE,
  INDEX `loginip`(`loginip`) USING BTREE,
  INDEX `logintime`(`logintime`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '登录日志记录' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of dr_member_login
-- ----------------------------

-- ----------------------------
-- Table structure for dr_member_menu
-- ----------------------------
DROP TABLE IF EXISTS `dr_member_menu`;
CREATE TABLE `dr_member_menu`  (
  `id` smallint(5) UNSIGNED NOT NULL AUTO_INCREMENT,
  `pid` smallint(5) UNSIGNED NOT NULL COMMENT '上级菜单id',
  `name` text CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '菜单语言名称',
  `uri` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT 'uri字符串',
  `url` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '外链地址',
  `mark` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '菜单标识',
  `hidden` tinyint(1) UNSIGNED NULL DEFAULT NULL COMMENT '是否隐藏',
  `icon` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '图标标示',
  `group` text CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL COMMENT '用户组划分',
  `site` text CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL COMMENT '站点划分',
  `client` text CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL COMMENT '终端划分',
  `displayorder` int(5) NULL DEFAULT NULL COMMENT '排序值',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `pid`(`pid`) USING BTREE,
  INDEX `mark`(`mark`) USING BTREE,
  INDEX `hidden`(`hidden`) USING BTREE,
  INDEX `uri`(`uri`) USING BTREE,
  INDEX `displayorder`(`displayorder`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 11 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '用户组菜单表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of dr_member_menu
-- ----------------------------
INSERT INTO `dr_member_menu` VALUES (1, 0, '账号管理', '', '', 'user', 0, 'fa fa-user', '', '', '', 0);
INSERT INTO `dr_member_menu` VALUES (2, 1, '资料修改', 'account/index', '', 'app-module-2', 0, 'fa fa-cog', '', '', '', 0);
INSERT INTO `dr_member_menu` VALUES (3, 1, '头像设置', 'account/avatar', '', 'app-module-3', 0, 'fa fa-smile-o', '', '', '', 0);
INSERT INTO `dr_member_menu` VALUES (4, 1, '手机认证', 'account/mobile', '', 'app-module-4', 0, 'fa fa-mobile', '', '', '', 0);
INSERT INTO `dr_member_menu` VALUES (5, 1, '邮箱认证', 'account/email', '', 'app-module-5', 0, 'fa fa-envelope', '', '', '', 0);
INSERT INTO `dr_member_menu` VALUES (6, 1, '修改密码', 'account/password', '', '', 0, 'fa fa-expeditedssl', '', '', '', 0);
INSERT INTO `dr_member_menu` VALUES (7, 1, '账号绑定', 'account/oauth', '', 'app-module-7', 0, 'fa fa-qq', '', '', '', 0);
INSERT INTO `dr_member_menu` VALUES (8, 1, '登录记录', 'account/login', '', '', 0, 'fa fa-calendar', '', '', '', 0);
INSERT INTO `dr_member_menu` VALUES (9, 0, '内容管理', '', '', 'content-module', 0, 'fa fa-th-large', '', '', '', 0);
INSERT INTO `dr_member_menu` VALUES (10, 9, '文章管理', 'news/home/index', '', 'module-news', 0, 'fa fa-sticky-note', '', '', '', -1);

-- ----------------------------
-- Table structure for dr_member_oauth
-- ----------------------------
DROP TABLE IF EXISTS `dr_member_oauth`;
CREATE TABLE `dr_member_oauth`  (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `uid` mediumint(8) UNSIGNED NOT NULL COMMENT '会员uid',
  `oid` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT 'OAuth返回id',
  `oauth` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '运营商',
  `avatar` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '头像',
  `unionid` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT 'unionId',
  `nickname` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '昵称',
  `expire_at` int(10) UNSIGNED NOT NULL COMMENT '绑定时间',
  `access_token` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '保留',
  `refresh_token` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '保留',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `uid`(`uid`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '快捷登录用户OAuth授权表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of dr_member_oauth
-- ----------------------------

-- ----------------------------
-- Table structure for dr_member_setting
-- ----------------------------
DROP TABLE IF EXISTS `dr_member_setting`;
CREATE TABLE `dr_member_setting`  (
  `name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `value` mediumtext CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  PRIMARY KEY (`name`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '用户属性参数表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of dr_member_setting
-- ----------------------------
INSERT INTO `dr_member_setting` VALUES ('auth2', '{\"1\":{\"public\":{\"home\":{\"show\":\"0\",\"is_category\":\"0\"},\"form_public\":[],\"share_category_public\":{\"show\":\"1\",\"add\":\"1\",\"edit\":\"1\",\"code\":\"1\",\"verify\":\"1\",\"exp\":\"\",\"score\":\"\",\"money\":\"\",\"day_post\":\"\",\"total_post\":\"\"},\"category_public\":[],\"mform_public\":\"\",\"form\":null,\"share_category\":null,\"category\":null,\"mform\":null}}}');
INSERT INTO `dr_member_setting` VALUES ('config', '{\"edit_name\":\"1\",\"edit_mobile\":\"1\",\"logintime\":\"\",\"verify_msg\":\"\",\"pagesize\":\"\",\"pagesize_mobile\":\"\",\"pagesize_api\":\"\"}');
INSERT INTO `dr_member_setting` VALUES ('login', '{\"code\":\"1\"}');
INSERT INTO `dr_member_setting` VALUES ('register', '{\"close\":\"0\",\"groupid\":\"1\",\"field\":[\"username\",\"email\"],\"cutname\":\"0\",\"unprefix\":\"\",\"code\":\"1\",\"verify\":\"\",\"preg\":\"\",\"notallow\":\"\"}');

-- ----------------------------
-- Table structure for dr_member_verify
-- ----------------------------
DROP TABLE IF EXISTS `dr_member_verify`;
CREATE TABLE `dr_member_verify`  (
  `id` smallint(5) UNSIGNED NOT NULL AUTO_INCREMENT,
  `uid` mediumint(8) UNSIGNED NOT NULL COMMENT '会员uid',
  `tid` tinyint(1) UNSIGNED NOT NULL COMMENT '类别',
  `status` tinyint(1) UNSIGNED NOT NULL COMMENT '状态',
  `content` mediumtext CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '自定义字段信息',
  `result` text CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '处理结果',
  `updatetime` int(10) UNSIGNED NOT NULL COMMENT '处理时间',
  `inputtime` int(10) UNSIGNED NOT NULL COMMENT '提交时间',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `tid`(`tid`) USING BTREE,
  INDEX `uid`(`uid`) USING BTREE,
  INDEX `status`(`status`) USING BTREE,
  INDEX `inputtime`(`inputtime`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '会员审核表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of dr_member_verify
-- ----------------------------

-- ----------------------------
-- Table structure for dr_module
-- ----------------------------
DROP TABLE IF EXISTS `dr_module`;
CREATE TABLE `dr_module`  (
  `id` smallint(5) UNSIGNED NOT NULL AUTO_INCREMENT,
  `site` mediumtext CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL COMMENT '站点划分',
  `dirname` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '目录名称',
  `share` tinyint(1) UNSIGNED NULL DEFAULT NULL COMMENT '是否共享模块',
  `setting` text CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL COMMENT '配置信息',
  `comment` text CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL COMMENT '评论信息',
  `disabled` tinyint(1) NOT NULL DEFAULT 0 COMMENT '禁用？',
  `displayorder` smallint(5) NULL DEFAULT 0,
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `dirname`(`dirname`) USING BTREE,
  INDEX `disabled`(`disabled`) USING BTREE,
  INDEX `displayorder`(`displayorder`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 2 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '模块表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of dr_module
-- ----------------------------
INSERT INTO `dr_module` VALUES (1, '{\"1\":{\"html\":0,\"theme\":\"default\",\"domain\":\"\",\"template\":\"default\"}}', 'news', 1, '{\"order\":\"updatetime DESC\",\"verify_msg\":\"\",\"delete_msg\":\"\",\"list_field\":{\"title\":{\"use\":\"1\",\"order\":\"1\",\"name\":\"主题\",\"width\":\"\",\"func\":\"title\"},\"catid\":{\"use\":\"1\",\"order\":\"2\",\"name\":\"栏目\",\"width\":\"130\",\"func\":\"catid\"},\"author\":{\"use\":\"1\",\"order\":\"3\",\"name\":\"笔名\",\"width\":\"120\",\"func\":\"author\"},\"updatetime\":{\"use\":\"1\",\"order\":\"4\",\"name\":\"更新时间\",\"width\":\"160\",\"func\":\"datetime\"}},\"comment_list_field\":{\"content\":{\"use\":\"1\",\"order\":\"1\",\"name\":\"评论\",\"width\":\"\",\"func\":\"comment\"},\"author\":{\"use\":\"1\",\"order\":\"3\",\"name\":\"作者\",\"width\":\"100\",\"func\":\"author\"},\"inputtime\":{\"use\":\"1\",\"order\":\"4\",\"name\":\"评论时间\",\"width\":\"160\",\"func\":\"datetime\"}},\"flag\":{\"1\":{\"name\":\"推荐文章\",\"icon\":\"\",\"role\":[]}},\"param\":null,\"search\":{\"use\":\"1\",\"field\":\"title,keywords\",\"total\":\"500\",\"length\":\"4\",\"param_join\":\"-\",\"param_rule\":\"0\",\"param_field\":\"\",\"param_join_field\":[\"\",\"\",\"\",\"\",\"\",\"\",\"\"],\"param_join_default_value\":\"0\"}}', '', 0, 0);

-- ----------------------------
-- Table structure for dr_site
-- ----------------------------
DROP TABLE IF EXISTS `dr_site`;
CREATE TABLE `dr_site`  (
  `id` smallint(5) UNSIGNED NOT NULL AUTO_INCREMENT,
  `name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '站点名称',
  `domain` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '站点域名',
  `setting` mediumtext CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '站点配置',
  `disabled` tinyint(1) NOT NULL DEFAULT 0 COMMENT '禁用？',
  `displayorder` smallint(5) NULL DEFAULT 0,
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `disabled`(`disabled`) USING BTREE,
  INDEX `displayorder`(`displayorder`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 2 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '站点表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of dr_site
-- ----------------------------
INSERT INTO `dr_site` VALUES (1, '博客系统', 'xunrui.localhost', '{\"config\":{\"logo\":\"/uploadfile/202403/6dc0a278f025353.png\",\"SITE_NAME\":\"博客系统\",\"SITE_ICP\":\"\",\"SITE_TONGJI\":\"\",\"yqlj\":{\"1\":{\"1\":\"青青模板\",\"2\":\"https://www.cuceo.com/\"}},\"hdtp\":{\"1\":{\"1\":\"6\",\"2\":\"轮播图1\",\"3\":\"\"},\"2\":{\"1\":\"5\",\"2\":\"轮播图2\",\"3\":\"\"}},\"SITE_CLOSE\":\"0\",\"SITE_INDEX_HTML\":\"0\",\"SITE_CLOSE_MSG\":\"网站升级中....\",\"SITE_LANGUAGE\":\"zh-cn\",\"SITE_TEMPLATE\":\"demo6\",\"SITE_TIMEZONE\":\"8\",\"SITE_TIME_FORMAT\":\"\",\"SITE_THEME\":\"demo6\"},\"param\":{\"yqlj\":\"{\\\"1\\\":{\\\"1\\\":\\\"青青模板\\\",\\\"2\\\":\\\"https://www.cuceo.com/\\\"}}\",\"hdtp\":\"{\\\"1\\\":{\\\"1\\\":\\\"6\\\",\\\"2\\\":\\\"轮播图1\\\",\\\"3\\\":\\\"\\\"},\\\"2\\\":{\\\"1\\\":\\\"5\\\",\\\"2\\\":\\\"轮播图2\\\",\\\"3\\\":\\\"\\\"}}\"}}', 0, 0);

-- ----------------------------
-- Table structure for dr_urlrule
-- ----------------------------
DROP TABLE IF EXISTS `dr_urlrule`;
CREATE TABLE `dr_urlrule`  (
  `id` smallint(5) UNSIGNED NOT NULL AUTO_INCREMENT,
  `type` tinyint(1) UNSIGNED NOT NULL COMMENT '规则类型',
  `name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '规则名称',
  `value` text CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '详细规则',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `type`(`type`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 4 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = 'URL规则表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of dr_urlrule
-- ----------------------------
INSERT INTO `dr_urlrule` VALUES (1, 3, '不带栏目路径', '{\"list\":\"list-{dirname}.html\",\"list_page\":\"list-{dirname}-{page}.html\",\"show\":\"show-{id}.html\",\"show_page\":\"\",\"catjoin\":\"/\"}');
INSERT INTO `dr_urlrule` VALUES (2, 3, '带栏目路径', '{\"list\":\"{dirname}/\",\"list_page\":\"{dirname}/p{page}.html\",\"show\":\"{dirname}/{id}.html\",\"show_page\":\"\",\"catjoin\":\"/\"}');
INSERT INTO `dr_urlrule` VALUES (3, 2, '共享模块搜索', '{\"search\":\"search/{modname}.html\",\"search_page\":\"search/{modname}/{param}.html\",\"catjoin\":\"/\"}');

SET FOREIGN_KEY_CHECKS = 1;
